Debian Bug report logs - #650258
dhcpHost not removed if system is removed

version graph

Package: gosa; Maintainer for gosa is Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>; Source for gosa is src:gosa.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Mon, 28 Nov 2011 10:18:03 UTC

Severity: important

Tags: patch

Found in versions gosa/2.7.2-1, gosa/2.6.11-3

Fixed in versions gosa/2.7.3-1, gosa/2.6.11-3+squeeze1

Done: Cajus Pollmeier <cajus@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Mon, 28 Nov 2011 10:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 28 Nov 2011 10:18:19 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.debian.org
Subject: dhcpHost not removed if system is removed
Date: Mon, 28 Nov 2011 11:14:30 +0100
[Message part 1 (text/plain, inline)]
Package: gosa
Severity: important
Tags: patch

User:     debian-edu@lists.debian.org
UserTags: debian-edu

If you remove a system from GOsa that had DHCP enabled then the  
dhcpHost entry is not removed from the dhcpService configuration.

A more accurate description on how to produce this issue (and a patch)  
is given here:
https://forge.fusiondirectory.org/issues/553

It would be great to have this patch applied as an update for GOsa 2.6  
in Debian squeeze as it is relevant to Debian Edu squeeze. Thanks!

The patch is also attached to this issue report.

Greets,
Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[class_termDNS.inc.dhcphost-removal.patch (text/x-patch, attachment)]
[Message part 3 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Mon, 28 Nov 2011 11:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cajus Pollmeier <pollmeier@gonicus.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 28 Nov 2011 11:09:43 GMT) Full text and rfc822 format available.

Message #10 received at 650258@bugs.debian.org (full text, mbox):

From: Cajus Pollmeier <pollmeier@gonicus.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 650258@bugs.debian.org
Subject: Re: Bug#650258: dhcpHost not removed if system is removed
Date: Mon, 28 Nov 2011 11:54:36 +0100
[Message part 1 (text/plain, inline)]
Am Montag, 28. November 2011, 11:14:30 schrieben Sie:
> Package: gosa
> Severity: important
> Tags: patch
> 
> User:     debian-edu@lists.debian.org
> UserTags: debian-edu
> 
> If you remove a system from GOsa that had DHCP enabled then the
> dhcpHost entry is not removed from the dhcpService configuration.
> 
> A more accurate description on how to produce this issue (and a patch)
> is given here:
> https://forge.fusiondirectory.org/issues/553
> 
> It would be great to have this patch applied as an update for GOsa 2.6
> in Debian squeeze as it is relevant to Debian Edu squeeze. Thanks!
> 
> The patch is also attached to this issue report.
> 
> Greets,
> Mike

Hi Mike,

thanks for reporting the bug. Will check that one, but I'm not sure if it 
justifies the severity "important" and an upload to stable. We will see.

Cheers,
Cajus
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Mon, 28 Nov 2011 11:28:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 28 Nov 2011 11:28:56 GMT) Full text and rfc822 format available.

Message #15 received at 650258@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Cajus Pollmeier <pollmeier@gonicus.de>
Cc: 650258@bugs.debian.org, debian-edu@lists.debian.org
Subject: Re: Bug#650258: dhcpHost not removed if system is removed
Date: Mon, 28 Nov 2011 12:16:36 +0100
[Message part 1 (text/plain, inline)]
Hi Cajus,

On Mo 28 Nov 2011 11:54:36 CET Cajus Pollmeier wrote:

> Am Montag, 28. November 2011, 11:14:30 schrieben Sie:
>> Package: gosa
>> Severity: important
>> Tags: patch
>>
>> User:     debian-edu@lists.debian.org
>> UserTags: debian-edu
>>
>> If you remove a system from GOsa that had DHCP enabled then the
>> dhcpHost entry is not removed from the dhcpService configuration.
>>
>> A more accurate description on how to produce this issue (and a patch)
>> is given here:
>> https://forge.fusiondirectory.org/issues/553
>>
>> It would be great to have this patch applied as an update for GOsa 2.6
>> in Debian squeeze as it is relevant to Debian Edu squeeze. Thanks!
>>
>> The patch is also attached to this issue report.
>>
>> Greets,
>> Mike
>
> Hi Mike,
>
> thanks for reporting the bug. Will check that one, but I'm not sure if it
> justifies the severity "important" and an upload to stable. We will see.

it would be really really helpful to Debian Edu people to have this  
fixed as with the current squeeze GOsa versions hosts/systems in  
GOsa/LDAP do not get cleanly removed. This is with the D-E default  
main server setup.

Pretty-please...

Thanks,Mike




-- 

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Mon, 05 Dec 2011 07:42:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 05 Dec 2011 07:42:10 GMT) Full text and rfc822 format available.

Message #20 received at 650258@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 650258@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Version information
Date: Mon, 05 Dec 2011 08:29:27 +0100
[Message part 1 (text/plain, inline)]
version #650258 2.6.11-3 + 2.7.2-1
thanks

Hi all,

Caius asked me to update the version information for this reported issue.

The problem description applies to GOsa² 2.6.11-3 as in Debian squeeze  
(20111205) and 2.7.2-1 as in Debian sid (20111205) and also to all  
available upstream development versions.

FusionDirectory upstream (Git):
https://github.com/fusiondirectory/fusiondirectory-plugins/blob/master/systems/admin/systems/class_termDNS.inc

and GOsa² upstream Git (3.0-alpha something):
https://github.com/cajus/gosa-gui/blob/master/plugins/systems/src/systemsPlugin/class_termDNS.inc

Thanks
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Mon, 05 Dec 2011 07:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cajus Pollmeier <pollmeier@gonicus.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 05 Dec 2011 07:57:03 GMT) Full text and rfc822 format available.

Message #25 received at 650258@bugs.debian.org (full text, mbox):

From: Cajus Pollmeier <pollmeier@gonicus.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 650258@bugs.debian.org
Subject: Re: Bug#650258: Version information
Date: Mon, 05 Dec 2011 08:55:34 +0100
[Message part 1 (text/plain, inline)]
Am Montag, den 05.12.2011, 08:29 +0100 schrieb Mike Gabriel:
> version #650258 2.6.11-3 + 2.7.2-1
> thanks
> 
> Hi all,
> 
> Caius asked me to update the version information for this reported issue.
> 
> The problem description applies to GOsa² 2.6.11-3 as in Debian squeeze  
> (20111205) and 2.7.2-1 as in Debian sid (20111205) and also to all  
> available upstream development versions.
> 
> FusionDirectory upstream (Git):
> https://github.com/fusiondirectory/fusiondirectory-plugins/blob/master/systems/admin/systems/class_termDNS.inc
> 
> and GOsa² upstream Git (3.0-alpha something):
> https://github.com/cajus/gosa-gui/blob/master/plugins/systems/src/systemsPlugin/class_termDNS.inc
> 
> Thanks
> Mike

FusionDirectory is not maintained by the GOsa team and has no relation
to this package. I'm not sure why you're referencing to it...

GOsa upstream is here: 

https://oss.gonicus.de/repositories/gosa/branches/2.6
https://oss.gonicus.de/repositories/gosa/branches/2.7

The problem has been fixed upstream already (2.6, 2.7 and trunk), but
there's no upload yet.

Cheers,
Cajus
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Mon, 05 Dec 2011 08:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 05 Dec 2011 08:03:08 GMT) Full text and rfc822 format available.

Message #30 received at 650258@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Cajus Pollmeier <pollmeier@gonicus.de>
Cc: 650258@bugs.debian.org
Subject: Re: Bug#650258: Version information
Date: Mon, 05 Dec 2011 09:00:28 +0100
[Message part 1 (text/plain, inline)]
Hi Cajus,

On Mo 05 Dez 2011 08:55:34 CET Cajus Pollmeier wrote:

> FusionDirectory is not maintained by the GOsa team and has no relation
> to this package. I'm not sure why you're referencing to it...

Simply, because I became aware of the bug when setting up an FD site  
for a customer, recently.

> GOsa upstream is here:
>
> https://oss.gonicus.de/repositories/gosa/branches/2.6
> https://oss.gonicus.de/repositories/gosa/branches/2.7
>
> The problem has been fixed upstream already (2.6, 2.7 and trunk), but
> there's no upload yet.

Great!!! Not in 3.0-series upstream, though(?).

> Cheers,
> Cajus
>

Cheers,
Mike



-- 

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Sun, 18 Dec 2011 15:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Sun, 18 Dec 2011 15:03:03 GMT) Full text and rfc822 format available.

Message #35 received at 650258@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Cc: 650258@bugs.debian.org
Subject: Fix-up versioning (was: Re: Version information)
Date: Sun, 18 Dec 2011 14:59:27 +0000
On Mon, 2011-12-05 at 08:29 +0100, Mike Gabriel wrote:
# version #650258 2.6.11-3 + 2.7.2-1

found 650258 2.6.11-3
found 650258 2.7.2-1
thanks





Bug Marked as found in versions gosa/2.6.11-3. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 18 Dec 2011 15:03:04 GMT) Full text and rfc822 format available.

Bug Marked as found in versions gosa/2.7.2-1. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 18 Dec 2011 15:03:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Mon, 02 Jan 2012 09:55:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 02 Jan 2012 09:55:09 GMT) Full text and rfc822 format available.

Message #44 received at 650258@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 650258@bugs.debian.org
Subject: Status-Ping on this issue
Date: Mon, 02 Jan 2012 10:52:54 +0100
[Message part 1 (text/plain, inline)]
Hi Cajus et al.

this is a status-query-ping for this issue. The Debian Edu team is  
about to release beta2 (within only 2 weeks after beta1) and this bug  
is problematic for a clean GOsa² setup in our schools...

Happy new year!!!

Thanks,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Mon, 02 Jan 2012 13:21:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cajus Pollmeier <pollmeier@gonicus.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 02 Jan 2012 13:21:37 GMT) Full text and rfc822 format available.

Message #49 received at 650258@bugs.debian.org (full text, mbox):

From: Cajus Pollmeier <pollmeier@gonicus.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 650258@bugs.debian.org
Subject: Re: Bug#650258: Status-Ping on this issue
Date: Mon, 2 Jan 2012 14:13:38 +0100
[Message part 1 (text/plain, inline)]
Am Montag, 2. Januar 2012, 10:52:54 schrieben Sie:
> Hi Cajus et al.
> 
> this is a status-query-ping for this issue. The Debian Edu team is
> about to release beta2 (within only 2 weeks after beta1) and this bug
> is problematic for a clean GOsa² setup in our schools...
> 
> Happy new year!!!

Same to you! Sadly, I did not find the time to update the unstable packages 
until now. Hopefully I'll have some this week.

Cheers,
Caus
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Mon, 02 Jan 2012 20:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 02 Jan 2012 20:09:06 GMT) Full text and rfc822 format available.

Message #54 received at 650258@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Cajus Pollmeier <pollmeier@gonicus.de>
Cc: 650258@bugs.debian.org
Subject: Re: Bug#650258: Status-Ping on this issue
Date: Mon, 02 Jan 2012 21:07:12 +0100
[Message part 1 (text/plain, inline)]
Hi Cajus,

On Mo 02 Jan 2012 14:13:38 CET Cajus Pollmeier wrote:

> Am Montag, 2. Januar 2012, 10:52:54 schrieben Sie:
>> Hi Cajus et al.
>>
>> this is a status-query-ping for this issue. The Debian Edu team is
>> about to release beta2 (within only 2 weeks after beta1) and this bug
>> is problematic for a clean GOsa² setup in our schools...
>>
>> Happy new year!!!
>
> Same to you! Sadly, I did not find the time to update the unstable packages
> until now. Hopefully I'll have some this week.

Oh this would be really great!!! Thanks a lot for taking your time...

Mike



-- 

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Sat, 21 Jan 2012 23:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Sat, 21 Jan 2012 23:39:03 GMT) Full text and rfc822 format available.

Message #59 received at 650258@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 650258@bugs.debian.org
Cc: debian-edu@lists.debian.org
Subject: 2nd status ping on ,,dhcpHost not removed if system is removed''
Date: Sun, 22 Jan 2012 00:36:27 +0100
[Message part 1 (text/plain, inline)]
Hi Cajus,

this is a second status ping on the ,,dhcpHost not removed if system  
is removed'' issue with GOsa² in Debian sid and squeeze.

To be able to upload a fix for this to Debian squeeze this bug has to  
be fixed in Debian sid.

The Debian Edu team is really desperate for this fix to be introduced  
into Debian squeeze.

If you need any help with this, please let me/us know.

Thanks!!!
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Sun, 22 Jan 2012 12:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cajus Pollmeier <pollmeier@gonicus.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Sun, 22 Jan 2012 12:48:15 GMT) Full text and rfc822 format available.

Message #64 received at 650258@bugs.debian.org (full text, mbox):

From: Cajus Pollmeier <pollmeier@gonicus.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 650258@bugs.debian.org
Subject: Re: Bug#650258: 2nd status ping on ,,dhcpHost not removed if system is removed''
Date: Sun, 22 Jan 2012 13:32:42 +0100
[Message part 1 (text/plain, inline)]
Am Sonntag, 22. Januar 2012, 00:36:27 schrieben Sie:
> Hi Cajus,
> 
> this is a second status ping on the ,,dhcpHost not removed if system
> is removed'' issue with GOsa² in Debian sid and squeeze.
> 
> To be able to upload a fix for this to Debian squeeze this bug has to
> be fixed in Debian sid.
> 
> The Debian Edu team is really desperate for this fix to be introduced
> into Debian squeeze.
> 
> If you need any help with this, please let me/us know.
> 
> Thanks!!!
> Mike

Sorry for the delay, Mike. We've already prepared a new release with a couple 
of fixes including this one. Will be uploaded on monday. Promised! ;-)

Cheers,
Cajus
[signature.asc (application/pgp-signature, inline)]

Reply sent to Cajus Pollmeier <cajus@debian.org>:
You have taken responsibility. (Mon, 23 Jan 2012 09:34:22 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Mon, 23 Jan 2012 09:34:25 GMT) Full text and rfc822 format available.

Message #69 received at 650258-close@bugs.debian.org (full text, mbox):

From: Cajus Pollmeier <cajus@debian.org>
To: 650258-close@bugs.debian.org
Subject: Bug#650258: fixed in gosa 2.7.3-1
Date: Mon, 23 Jan 2012 09:18:10 +0000
Source: gosa
Source-Version: 2.7.3-1

We believe that the bug you reported is fixed in the latest version of
gosa, which is due to be installed in the Debian FTP archive:

gosa-desktop_2.7.3-1_all.deb
  to main/g/gosa/gosa-desktop_2.7.3-1_all.deb
gosa-dev_2.7.3-1_all.deb
  to main/g/gosa/gosa-dev_2.7.3-1_all.deb
gosa-help-de_2.7.3-1_all.deb
  to main/g/gosa/gosa-help-de_2.7.3-1_all.deb
gosa-help-en_2.7.3-1_all.deb
  to main/g/gosa/gosa-help-en_2.7.3-1_all.deb
gosa-help-fr_2.7.3-1_all.deb
  to main/g/gosa/gosa-help-fr_2.7.3-1_all.deb
gosa-help-nl_2.7.3-1_all.deb
  to main/g/gosa/gosa-help-nl_2.7.3-1_all.deb
gosa-plugin-connectivity_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-connectivity_2.7.3-1_all.deb
gosa-plugin-dhcp-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-dhcp-schema_2.7.3-1_all.deb
gosa-plugin-dhcp_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-dhcp_2.7.3-1_all.deb
gosa-plugin-dns-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-dns-schema_2.7.3-1_all.deb
gosa-plugin-dns_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-dns_2.7.3-1_all.deb
gosa-plugin-fai-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-fai-schema_2.7.3-1_all.deb
gosa-plugin-fai_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-fai_2.7.3-1_all.deb
gosa-plugin-gofax_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-gofax_2.7.3-1_all.deb
gosa-plugin-gofon_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-gofon_2.7.3-1_all.deb
gosa-plugin-goto_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-goto_2.7.3-1_all.deb
gosa-plugin-kolab-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-kolab-schema_2.7.3-1_all.deb
gosa-plugin-kolab_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-kolab_2.7.3-1_all.deb
gosa-plugin-ldapmanager_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-ldapmanager_2.7.3-1_all.deb
gosa-plugin-mail_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-mail_2.7.3-1_all.deb
gosa-plugin-mit-krb5-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-mit-krb5-schema_2.7.3-1_all.deb
gosa-plugin-mit-krb5_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-mit-krb5_2.7.3-1_all.deb
gosa-plugin-nagios-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-nagios-schema_2.7.3-1_all.deb
gosa-plugin-nagios_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-nagios_2.7.3-1_all.deb
gosa-plugin-netatalk_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-netatalk_2.7.3-1_all.deb
gosa-plugin-opengroupware_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-opengroupware_2.7.3-1_all.deb
gosa-plugin-openxchange-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-openxchange-schema_2.7.3-1_all.deb
gosa-plugin-openxchange_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-openxchange_2.7.3-1_all.deb
gosa-plugin-opsi_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-opsi_2.7.3-1_all.deb
gosa-plugin-phpgw-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-phpgw-schema_2.7.3-1_all.deb
gosa-plugin-phpgw_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-phpgw_2.7.3-1_all.deb
gosa-plugin-phpscheduleit-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-phpscheduleit-schema_2.7.3-1_all.deb
gosa-plugin-phpscheduleit_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-phpscheduleit_2.7.3-1_all.deb
gosa-plugin-pptp-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-pptp-schema_2.7.3-1_all.deb
gosa-plugin-pptp_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-pptp_2.7.3-1_all.deb
gosa-plugin-pureftpd-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-pureftpd-schema_2.7.3-1_all.deb
gosa-plugin-pureftpd_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-pureftpd_2.7.3-1_all.deb
gosa-plugin-rolemanagement_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-rolemanagement_2.7.3-1_all.deb
gosa-plugin-rsyslog_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-rsyslog_2.7.3-1_all.deb
gosa-plugin-samba_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-samba_2.7.3-1_all.deb
gosa-plugin-scalix_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-scalix_2.7.3-1_all.deb
gosa-plugin-squid_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-squid_2.7.3-1_all.deb
gosa-plugin-ssh-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-ssh-schema_2.7.3-1_all.deb
gosa-plugin-ssh_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-ssh_2.7.3-1_all.deb
gosa-plugin-sudo-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-sudo-schema_2.7.3-1_all.deb
gosa-plugin-sudo_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-sudo_2.7.3-1_all.deb
gosa-plugin-systems_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-systems_2.7.3-1_all.deb
gosa-plugin-uw-imap_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-uw-imap_2.7.3-1_all.deb
gosa-plugin-webdav_2.7.3-1_all.deb
  to main/g/gosa/gosa-plugin-webdav_2.7.3-1_all.deb
gosa-schema_2.7.3-1_all.deb
  to main/g/gosa/gosa-schema_2.7.3-1_all.deb
gosa_2.7.3-1.debian.tar.gz
  to main/g/gosa/gosa_2.7.3-1.debian.tar.gz
gosa_2.7.3-1.dsc
  to main/g/gosa/gosa_2.7.3-1.dsc
gosa_2.7.3-1_all.deb
  to main/g/gosa/gosa_2.7.3-1_all.deb
gosa_2.7.3.orig-apache2.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-apache2.tar.gz
gosa_2.7.3.orig-connectivity.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-connectivity.tar.gz
gosa_2.7.3.orig-dhcp.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-dhcp.tar.gz
gosa_2.7.3.orig-dns.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-dns.tar.gz
gosa_2.7.3.orig-fai.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-fai.tar.gz
gosa_2.7.3.orig-gofax.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-gofax.tar.gz
gosa_2.7.3.orig-gofon.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-gofon.tar.gz
gosa_2.7.3.orig-goto-ng.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-goto-ng.tar.gz
gosa_2.7.3.orig-goto.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-goto.tar.gz
gosa_2.7.3.orig-groupware.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-groupware.tar.gz
gosa_2.7.3.orig-heimdal.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-heimdal.tar.gz
gosa_2.7.3.orig-kolab.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-kolab.tar.gz
gosa_2.7.3.orig-ldapmanager.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-ldapmanager.tar.gz
gosa_2.7.3.orig-log.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-log.tar.gz
gosa_2.7.3.orig-mail.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-mail.tar.gz
gosa_2.7.3.orig-mit-krb5.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-mit-krb5.tar.gz
gosa_2.7.3.orig-nagios.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-nagios.tar.gz
gosa_2.7.3.orig-netatalk.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-netatalk.tar.gz
gosa_2.7.3.orig-opengroupware.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-opengroupware.tar.gz
gosa_2.7.3.orig-openxchange.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-openxchange.tar.gz
gosa_2.7.3.orig-opsi.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-opsi.tar.gz
gosa_2.7.3.orig-phpgw.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-phpgw.tar.gz
gosa_2.7.3.orig-phpscheduleit.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-phpscheduleit.tar.gz
gosa_2.7.3.orig-pptp.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-pptp.tar.gz
gosa_2.7.3.orig-pureftpd.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-pureftpd.tar.gz
gosa_2.7.3.orig-rolemanagement.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-rolemanagement.tar.gz
gosa_2.7.3.orig-rsyslog.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-rsyslog.tar.gz
gosa_2.7.3.orig-samba.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-samba.tar.gz
gosa_2.7.3.orig-scalix.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-scalix.tar.gz
gosa_2.7.3.orig-squid.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-squid.tar.gz
gosa_2.7.3.orig-ssh.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-ssh.tar.gz
gosa_2.7.3.orig-sudo.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-sudo.tar.gz
gosa_2.7.3.orig-systems.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-systems.tar.gz
gosa_2.7.3.orig-uw-imap.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-uw-imap.tar.gz
gosa_2.7.3.orig-webdav.tar.gz
  to main/g/gosa/gosa_2.7.3.orig-webdav.tar.gz
gosa_2.7.3.orig.tar.gz
  to main/g/gosa/gosa_2.7.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 650258@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cajus Pollmeier <cajus@debian.org> (supplier of updated gosa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 23 Jan 2012 09:07:40 +0100
Source: gosa
Binary: gosa gosa-dev gosa-desktop gosa-schema gosa-help-en gosa-help-de gosa-help-fr gosa-help-nl gosa-plugin-connectivity gosa-plugin-dhcp gosa-plugin-dhcp-schema gosa-plugin-dns gosa-plugin-dns-schema gosa-plugin-fai gosa-plugin-fai-schema gosa-plugin-gofax gosa-plugin-gofon gosa-plugin-goto gosa-plugin-kolab gosa-plugin-kolab-schema gosa-plugin-ldapmanager gosa-plugin-mail gosa-plugin-mit-krb5 gosa-plugin-mit-krb5-schema gosa-plugin-nagios gosa-plugin-nagios-schema gosa-plugin-netatalk gosa-plugin-opengroupware gosa-plugin-openxchange gosa-plugin-openxchange-schema gosa-plugin-opsi gosa-plugin-phpgw gosa-plugin-phpgw-schema gosa-plugin-phpscheduleit gosa-plugin-phpscheduleit-schema gosa-plugin-pptp gosa-plugin-pptp-schema gosa-plugin-pureftpd gosa-plugin-pureftpd-schema gosa-plugin-rolemanagement gosa-plugin-rsyslog gosa-plugin-samba gosa-plugin-scalix gosa-plugin-squid gosa-plugin-ssh gosa-plugin-ssh-schema gosa-plugin-sudo gosa-plugin-sudo-schema gosa-plugin-systems
 gosa-plugin-uw-imap
 gosa-plugin-webdav
Architecture: source all
Version: 2.7.3-1
Distribution: unstable
Urgency: low
Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
Changed-By: Cajus Pollmeier <cajus@debian.org>
Description: 
 gosa       - Web Based LDAP Administration Program
 gosa-desktop - Desktop integration for GOsa²
 gosa-dev   - GOsa² development utilities
 gosa-help-de - German online help for GOsa²
 gosa-help-en - English online help for GOsa
 gosa-help-fr - French online help for GOsa²
 gosa-help-nl - Dutch online help for GOsa
 gosa-plugin-connectivity - connectivity plugin for GOsa²
 gosa-plugin-dhcp - dhcp plugin for GOsa²
 gosa-plugin-dhcp-schema - LDAP schema for GOsa² dhcp plugin
 gosa-plugin-dns - dns plugin for GOsa²
 gosa-plugin-dns-schema - LDAP schema for GOsa² dns plugin
 gosa-plugin-fai - fai plugin for GOsa²
 gosa-plugin-fai-schema - LDAP schema for GOsa² fai plugin
 gosa-plugin-gofax - gofax plugin for GOsa²
 gosa-plugin-gofon - gofon plugin for GOsa²
 gosa-plugin-goto - goto plugin for GOsa²
 gosa-plugin-kolab - kolab plugin for GOsa²
 gosa-plugin-kolab-schema - LDAP schema for GOsa² kolab plugin
 gosa-plugin-ldapmanager - ldapmanager plugin for GOsa²
 gosa-plugin-mail - base mail plugin for GOsa²
 gosa-plugin-mit-krb5 - mit-krb5 plugin for GOsa²
 gosa-plugin-mit-krb5-schema - LDAP schema for GOsa² mit-krb5 plugin
 gosa-plugin-nagios - nagios plugin for GOsa²
 gosa-plugin-nagios-schema - LDAP schema for GOsa² nagios plugin
 gosa-plugin-netatalk - netatalk plugin for GOsa²
 gosa-plugin-opengroupware - opengroupware plugin for GOsa²
 gosa-plugin-openxchange - openxchange plugin for GOsa²
 gosa-plugin-openxchange-schema - LDAP schema for GOsa² openxchange plugin
 gosa-plugin-opsi - opsi plugin for GOsa²
 gosa-plugin-phpgw - phpgw plugin for GOsa²
 gosa-plugin-phpgw-schema - LDAP schema for GOsa² phpgw plugin
 gosa-plugin-phpscheduleit - phpscheduleit plugin for GOsa²
 gosa-plugin-phpscheduleit-schema - LDAP schema for GOsa² phpscheduleit plugin
 gosa-plugin-pptp - pptp plugin for GOsa²
 gosa-plugin-pptp-schema - LDAP schema for GOsa² pptp plugin
 gosa-plugin-pureftpd - pureftpd plugin for GOsa²
 gosa-plugin-pureftpd-schema - LDAP schema for GOsa² pureftpd plugin
 gosa-plugin-rolemanagement - rolemanagement plugin for GOsa²
 gosa-plugin-rsyslog - rsyslog plugin for GOsa²
 gosa-plugin-samba - samba3 plugin for GOsa²
 gosa-plugin-scalix - scalix plugin for GOsa²
 gosa-plugin-squid - squid plugin for GOsa²
 gosa-plugin-ssh - ssh plugin for GOsa²
 gosa-plugin-ssh-schema - LDAP schema for GOsa² ssh plugin
 gosa-plugin-sudo - sudo plugin for GOsa²
 gosa-plugin-sudo-schema - LDAP schema for GOsa² sudo plugin
 gosa-plugin-systems - systems plugin for GOsa²
 gosa-plugin-uw-imap - uw-imap plugin for GOsa²
 gosa-plugin-webdav - webdav plugin for GOsa²
 gosa-schema - LDAP schema for GOsa
Closes: 650258
Changes: 
 gosa (2.7.3-1) unstable; urgency=low
 .
   * New upstream release
   * Maintain DHCP information correctly (Closes: #650258)
Checksums-Sha1: 
 255936ca3b6a3b1f25bff2820288c4e117ec4ef0 13065 gosa_2.7.3-1.dsc
 0700a29d66d9d7c63e3b717a1cfc34282f8125f5 13860 gosa_2.7.3.orig-apache2.tar.gz
 bccae03066e5064384cc2cf3c31ecfb80da680fb 13048 gosa_2.7.3.orig-connectivity.tar.gz
 6a06489d020e3e3c6716ec8642debec4d755ac6f 51774 gosa_2.7.3.orig-dhcp.tar.gz
 bdc4c04ecb6a847771b93f93f325ed9fbb41f20f 41533 gosa_2.7.3.orig-dns.tar.gz
 4ca10881f90324ca4d6320baae9b112f3a733f59 248234 gosa_2.7.3.orig-fai.tar.gz
 50e37c9ddd8f25d22fd7d444f971cfd66ec5420b 69305 gosa_2.7.3.orig-gofax.tar.gz
 aa07c7005b3b17bbe9bcb6b45b4179276faf2530 185984 gosa_2.7.3.orig-gofon.tar.gz
 b0ac0e13b2d5f8123f7de7d621b2822a78971af6 21466 gosa_2.7.3.orig-goto-ng.tar.gz
 5b1fb9486ebd2bbc25d24a76050708abf6e885c5 556007 gosa_2.7.3.orig-goto.tar.gz
 56caece8cea5e3d0cbd8b2ebea0e64922c951f9e 35842 gosa_2.7.3.orig-groupware.tar.gz
 f708c879d11c7a6e44ce7db7715246a2aa8dbd8e 16683 gosa_2.7.3.orig-heimdal.tar.gz
 aaa763b33b1caca10a021d5d4673e12afe147c4d 41292 gosa_2.7.3.orig-kolab.tar.gz
 1e4a168264ee5d358762cd1b1687cb032f28e233 35961 gosa_2.7.3.orig-ldapmanager.tar.gz
 7a6cfafbac58ea0232a24672b2bef2e96327046b 15997 gosa_2.7.3.orig-log.tar.gz
 8cc01a603a5857de720fb936891778345e495741 264272 gosa_2.7.3.orig-mail.tar.gz
 891b0680eebf1938a2d695d099b676f78ff5fada 31544 gosa_2.7.3.orig-mit-krb5.tar.gz
 3d0a7d75a603b3bb1b59c92f5f72b3d5df0a309d 23338 gosa_2.7.3.orig-nagios.tar.gz
 f0437636bf4b9f8defff6adac94187d97faae90f 15949 gosa_2.7.3.orig-netatalk.tar.gz
 5630cba233c09e36811051feb66a18b3617b9de5 12349 gosa_2.7.3.orig-opengroupware.tar.gz
 ca29c4acc920edc0eee892630fcbaeaa666ce530 18783 gosa_2.7.3.orig-openxchange.tar.gz
 8f8e78bf48d0c3be5197f749e37beecda4a7c1e9 45552 gosa_2.7.3.orig-opsi.tar.gz
 b1ed6815539fa92ed95a877763aa5461f011af73 7062 gosa_2.7.3.orig-phpgw.tar.gz
 6d5b03c2db5a010ed3cd76e2c77decb4993d6619 6277 gosa_2.7.3.orig-phpscheduleit.tar.gz
 e61003db7aba1f31b652af038d87f910225d10a3 6365 gosa_2.7.3.orig-pptp.tar.gz
 a64bc61d8ce85812907d7e63fa8fde09491e11d7 11520 gosa_2.7.3.orig-pureftpd.tar.gz
 5ceb39632fb2fef09f370bf7b1daf5181c8fe4d9 22753 gosa_2.7.3.orig-rolemanagement.tar.gz
 424e5b5bbddda42fb850e228ea0ffe71ed5f5d1c 16318 gosa_2.7.3.orig-rsyslog.tar.gz
 e00cf8af80d6ab7f01816ca0e1f50a23f64f4424 61156 gosa_2.7.3.orig-samba.tar.gz
 b724ebcb05bb56a03f435e29b5f0fbf45ba153a9 22984 gosa_2.7.3.orig-scalix.tar.gz
 d7d2519d3320d45e1d67544fa1bcda7a7565be39 16480 gosa_2.7.3.orig-squid.tar.gz
 e7fdcec5a14813cd0b984c04723ffda9ad1128e6 5440 gosa_2.7.3.orig-ssh.tar.gz
 1134db2e9caec381635e7970a4541198056dbe49 32290 gosa_2.7.3.orig-sudo.tar.gz
 7ea4e714cf5adf8c2b6d38ca985380d78461eaee 121221 gosa_2.7.3.orig-systems.tar.gz
 50dd3a917936dc5e4ce3199c0e345cd59081fe28 5587 gosa_2.7.3.orig-uw-imap.tar.gz
 2ae8c83f187bfe80f402e074c1641019d9a27ebc 5615 gosa_2.7.3.orig-webdav.tar.gz
 6afd0c4ee1dd382e32cd365539c1a746d71a656f 4314146 gosa_2.7.3.orig.tar.gz
 a073abb7fe2f10d40d575f641650526388f49a09 27831 gosa_2.7.3-1.debian.tar.gz
 4f3279fff3db8521895c97b31459cb3aa03926f2 1775940 gosa_2.7.3-1_all.deb
 fd5584671002e2b11ead950547ec84684741c440 19316 gosa-dev_2.7.3-1_all.deb
 fd834428247ae05574766dcfc0e5df908431a0f3 15168 gosa-desktop_2.7.3-1_all.deb
 10454d292eeb866141d5f68e3c298e467c625899 32158 gosa-schema_2.7.3-1_all.deb
 0ec7f38ef4a99042a35d59d88c75075158c6652d 73142 gosa-help-en_2.7.3-1_all.deb
 65751c2dcb28188a626769a82571ac043a1a04f8 120054 gosa-help-de_2.7.3-1_all.deb
 85db67e6832691602a834145233d016b74ae293e 77716 gosa-help-fr_2.7.3-1_all.deb
 a2a059335d63e37b15681979dc048aef81a19bb4 63182 gosa-help-nl_2.7.3-1_all.deb
 2e455f23195438c090ae47ac1c24b17e1155cc97 17700 gosa-plugin-connectivity_2.7.3-1_all.deb
 d2308198d052053da5dc44835e91d2c84975cc6b 60640 gosa-plugin-dhcp_2.7.3-1_all.deb
 c9b9ccbc5947a483e3a5e2e1714c3fed50d66d65 10290 gosa-plugin-dhcp-schema_2.7.3-1_all.deb
 c2fc8eb5cb13fe9848b00b63ca9bf2ab812ebe4a 48338 gosa-plugin-dns_2.7.3-1_all.deb
 c2a42c2cbe238fd453bb0cad7f305ea999a34e29 5492 gosa-plugin-dns-schema_2.7.3-1_all.deb
 27afe887976e6fa797dd84645af169a4276638cf 256998 gosa-plugin-fai_2.7.3-1_all.deb
 37d60e9bc01c744fc000fa5cdbda17e0f1bfd988 6160 gosa-plugin-fai-schema_2.7.3-1_all.deb
 cca7d9ef4097db0c3bc42576d1fe4ac968369cdb 76544 gosa-plugin-gofax_2.7.3-1_all.deb
 09cba2d3d1623c9a39ecbef62e8c8d5c325cea8f 192154 gosa-plugin-gofon_2.7.3-1_all.deb
 a0d54fa47ca536c2a1d268f07e004ffa58ee9294 563538 gosa-plugin-goto_2.7.3-1_all.deb
 fe2255826f5e3efad58f6753a941004d8a094e00 49260 gosa-plugin-kolab_2.7.3-1_all.deb
 19c3d54c39cfbfb6be90b68772fb8bd1860072f0 13214 gosa-plugin-kolab-schema_2.7.3-1_all.deb
 6167cf7f524c8b6c166fb65d9f1377aa30292421 41796 gosa-plugin-ldapmanager_2.7.3-1_all.deb
 2494b7cd4418edfb259ac71f1457357e7f54e90f 272600 gosa-plugin-mail_2.7.3-1_all.deb
 6e706fce2d048aeaa1754385dfc4b1f235dff0a9 36716 gosa-plugin-mit-krb5_2.7.3-1_all.deb
 40d62070364e84a9418d2d7bbe286a8a7adfab10 5130 gosa-plugin-mit-krb5-schema_2.7.3-1_all.deb
 aa8ccf3c5352d17b846e5f6e3acc9954b5b0862a 28742 gosa-plugin-nagios_2.7.3-1_all.deb
 1ed4ac4aff6ba05be4b3841e869f50f5f2b2e08c 5356 gosa-plugin-nagios-schema_2.7.3-1_all.deb
 462ac17f12e746b21738017479bd90eaed968a14 20360 gosa-plugin-netatalk_2.7.3-1_all.deb
 3beeae37757034176be33881560a27b84390460a 17192 gosa-plugin-opengroupware_2.7.3-1_all.deb
 14fef3939775e0627b77d113fcab6e491cee5251 22574 gosa-plugin-openxchange_2.7.3-1_all.deb
 024190d449baa10b1ed19d76a12613cf5dca73aa 9332 gosa-plugin-openxchange-schema_2.7.3-1_all.deb
 867af496866df66338da2e986b0d011c8e14f4a1 52200 gosa-plugin-opsi_2.7.3-1_all.deb
 932702b5f427dd4a3a54277fc17d521ac20ec332 11602 gosa-plugin-phpgw_2.7.3-1_all.deb
 705084cf93d8dc890525cb52298c850608d55bfb 5024 gosa-plugin-phpgw-schema_2.7.3-1_all.deb
 9f77acd1bd27e4dc88be3c5aa40d0f3a7c916565 10518 gosa-plugin-phpscheduleit_2.7.3-1_all.deb
 32d27549d2a0746eac40387b15789a41b4fe58a9 4760 gosa-plugin-phpscheduleit-schema_2.7.3-1_all.deb
 b1acef7c433d15d476a26e8fba6cd999b9c5e1a9 10796 gosa-plugin-pptp_2.7.3-1_all.deb
 fd60c163a2c872ea89a28282d77c6f5d42f50481 4832 gosa-plugin-pptp-schema_2.7.3-1_all.deb
 34a6f4cee9c67f24f2bb4ca9a338ca3a7b77ee7e 16390 gosa-plugin-pureftpd_2.7.3-1_all.deb
 c93844ecb9389c291ac1e4c05a20c5057b714b70 5462 gosa-plugin-pureftpd-schema_2.7.3-1_all.deb
 1ecd909a80b8933e550242f5a957a30cb318d124 27450 gosa-plugin-rolemanagement_2.7.3-1_all.deb
 2d91e5147ed10a2c528b43600022b9efade3e9c3 21008 gosa-plugin-rsyslog_2.7.3-1_all.deb
 34ed0bc3c4be6ba174d63c4aca3f42a00f0f05ba 66770 gosa-plugin-samba_2.7.3-1_all.deb
 a768ecd9405dbcadd3db41645fea8daef3aa3db3 27424 gosa-plugin-scalix_2.7.3-1_all.deb
 f7446ebc876f387e41a9c0601d634b226e425122 22484 gosa-plugin-squid_2.7.3-1_all.deb
 ef32f7d25aae9d5a72edfdbfb2318f7dfc6b0229 9718 gosa-plugin-ssh_2.7.3-1_all.deb
 5fee3439bd69e8ef9f82397f8e878b2617c2c3ad 4774 gosa-plugin-ssh-schema_2.7.3-1_all.deb
 3816ff1afb79abdcfe1ecd7c69a25b5c47f85f00 37938 gosa-plugin-sudo_2.7.3-1_all.deb
 8f90a6fbc07558d09ac3e69c92b9a310239e403a 4908 gosa-plugin-sudo-schema_2.7.3-1_all.deb
 f7fdf936e8883cef2980db349a21d9d30ae4645f 124080 gosa-plugin-systems_2.7.3-1_all.deb
 ba2d9da182f85d7d708c11cbeeee4c51e392c214 10110 gosa-plugin-uw-imap_2.7.3-1_all.deb
 7b118da02e0c51e80a278bf63668b12482fa2e7a 10294 gosa-plugin-webdav_2.7.3-1_all.deb
Checksums-Sha256: 
 eb97889adcb85d3a688b6e43edb111ad8866a6e46ffb90aa59302b154abb4321 13065 gosa_2.7.3-1.dsc
 bac719fc96b643eaae423c6de07788b4320022696984459a7dc8ffefe8bc02d3 13860 gosa_2.7.3.orig-apache2.tar.gz
 cb01f332010820a774e8c0c21816ffcc9f983ff801507fe9b451edb4bee83702 13048 gosa_2.7.3.orig-connectivity.tar.gz
 5dbf4c583663e3371815b843c3be24f576575cbc6eacadbaa674f3568083d5f7 51774 gosa_2.7.3.orig-dhcp.tar.gz
 67202e994da49b22305809720fc9b7c1cd207ff2afd04c3ac2f240736d5f6274 41533 gosa_2.7.3.orig-dns.tar.gz
 7bdf63f50c0017117e66c0e17d560da457ace31a63489b61ab100e585fe69cf9 248234 gosa_2.7.3.orig-fai.tar.gz
 7096006debac14af09a3a0f1bc9e91987ff4b999e1b34992edd56cbae591d6b9 69305 gosa_2.7.3.orig-gofax.tar.gz
 61a44ac54b620b03370c056c161922600a6540e419041b09b5292e64178ba2c5 185984 gosa_2.7.3.orig-gofon.tar.gz
 434462048d712484a0556a8c3146383c458028a7265bb5cf6cbefd950f3d2b71 21466 gosa_2.7.3.orig-goto-ng.tar.gz
 a8582c7db11aaf4302a025343b2dd49cb7fea2d47402efab21e2f8cd2362c4de 556007 gosa_2.7.3.orig-goto.tar.gz
 0e7161ec592f629ac738ce31e5b082161782838875d480508bd4b8075ae9cce7 35842 gosa_2.7.3.orig-groupware.tar.gz
 b9129302b4b41078e6f9e93621e26e648e1ca059c3ce3d5c1127e81d9c45eb55 16683 gosa_2.7.3.orig-heimdal.tar.gz
 e5f607e7f0254063f3fca78d6afca7247481d534577c7e75b7d70f75b28cd59b 41292 gosa_2.7.3.orig-kolab.tar.gz
 f5cc08aef5b1dccf47b3998fa091e6e814ea6d94325848b9392738be1064b757 35961 gosa_2.7.3.orig-ldapmanager.tar.gz
 ce48ff2d3cbdc1d5789b440ce295757fca30cb5df9ba9bf82d51a7aec3f7efb2 15997 gosa_2.7.3.orig-log.tar.gz
 95454195116f37027391fa0e4e8a8e14e26f10b6ff4de811aa05ccf2dfe1810d 264272 gosa_2.7.3.orig-mail.tar.gz
 853396f54f0f28516519bb4cc8b7b0d787c5b7d2e8d2619eb4ab775d841f77bb 31544 gosa_2.7.3.orig-mit-krb5.tar.gz
 7fdf093d5557c718b99e3af19dec706c0f95bb71abf8a45319fb6908bd6e5b17 23338 gosa_2.7.3.orig-nagios.tar.gz
 d8bfa3a041e3f0edde57661bcaadfe5a7ab8f6637e07be847c80db1fe5200a68 15949 gosa_2.7.3.orig-netatalk.tar.gz
 a33029c0de8e92660ea2b235245e4fffb494f3458d3acdca8873e7783a7ed20b 12349 gosa_2.7.3.orig-opengroupware.tar.gz
 7db0ea14f8ffab4c31b0cf678476ad83f90bfe42bd70f5be429816a23f90a401 18783 gosa_2.7.3.orig-openxchange.tar.gz
 bc70afd627dc1809199e72f039311c8b240fe84a8f45d0d057a05120c762384d 45552 gosa_2.7.3.orig-opsi.tar.gz
 3ae4c1013e93ad56675d8443a438751714b9830dae3fffc07b7dd55c2ff6a0cc 7062 gosa_2.7.3.orig-phpgw.tar.gz
 1a3b29dd240ed8b7c95afc7cc38de65d7355d000015e9287f7201b951ceffe7c 6277 gosa_2.7.3.orig-phpscheduleit.tar.gz
 9cfc6a77c47440b45d6e5d79962bf1d76888184d5e1741d3f5191afb59833875 6365 gosa_2.7.3.orig-pptp.tar.gz
 79975fb1119de604ffa38d1c6b030ee65c0ef136e9a7a2a3bc8a554f3a135a70 11520 gosa_2.7.3.orig-pureftpd.tar.gz
 66e0a28e01059f85bf7583a2b7df14c8613a28a2f125b33c287b7a0d85ad2818 22753 gosa_2.7.3.orig-rolemanagement.tar.gz
 76d81221428efffd8c40e85a4adfd23fa2c831c4a0ee8e609676fd860afe83f4 16318 gosa_2.7.3.orig-rsyslog.tar.gz
 60783dfa4c2502d5d0b7d1bb8b2cb4c60b8c3377a1bf1fef65c2b6cd0119f6ea 61156 gosa_2.7.3.orig-samba.tar.gz
 bc489601c0f6905cf7076dc6a63fb52e39c0151180694e34ac77c124cad81496 22984 gosa_2.7.3.orig-scalix.tar.gz
 d24ac45e704b42f3479116e4cc1b83417659e2d9ed17279b0e92641338f06f0e 16480 gosa_2.7.3.orig-squid.tar.gz
 4ef8bba8688695d94f862ed8bdc6c6ef4f21de0893f3d6b8e698d48e39d2d3c5 5440 gosa_2.7.3.orig-ssh.tar.gz
 c5011a515bdec114d4c0737199d35487ebb4ca24be1f115cb616df41fc947eed 32290 gosa_2.7.3.orig-sudo.tar.gz
 3dcd2116c559eef5858c08c0ef7ed9314d305622d6418ff1f3bc930d14267976 121221 gosa_2.7.3.orig-systems.tar.gz
 08a44ea57a6ee97db99a46494ec9da30161a9831ec809727150df9fcd7dc04d5 5587 gosa_2.7.3.orig-uw-imap.tar.gz
 67ebcdca5fd0450e743257889bd280c3386db4a7122a38e665dad6cfe9ef1aa5 5615 gosa_2.7.3.orig-webdav.tar.gz
 ec43b388c6c2f4063be26866b3beacbf712f1a23a5fed01c25a5c4661a7c5c6b 4314146 gosa_2.7.3.orig.tar.gz
 962f2b1e5250812202b17a3b7f29f0bd93ef60ca0017ca7e1ec368fb0fb5b635 27831 gosa_2.7.3-1.debian.tar.gz
 bed9bf672a66b154d7805ff7a604f8af6d8b8b17086700b907d2c2dda0d5cf2e 1775940 gosa_2.7.3-1_all.deb
 706c15d014565c5ea6d13fd6f48855453756ba20daa5387b2292596bcc66aed8 19316 gosa-dev_2.7.3-1_all.deb
 fdf7012d0df8f01f08e7a7dca8141f3f0e1995d11a02704d5fa99725b264f3c9 15168 gosa-desktop_2.7.3-1_all.deb
 3d439a2bbd77d5df950554f0ec58f42a517fa70d13442cd4629c04b4c666f25f 32158 gosa-schema_2.7.3-1_all.deb
 9f40488df4aa9cb9b34221b4ac903db8a6bac63bc1b29d6f91c5f6d3bd5c3ee1 73142 gosa-help-en_2.7.3-1_all.deb
 d360717391c2302075b28bdfb9358ae9fcdfdd0b04ac32c69d5adbb2b7ab27fa 120054 gosa-help-de_2.7.3-1_all.deb
 8c2e300498eac76888b72a10586d9de146bc575a10e8e2a2273bc1cd730924ee 77716 gosa-help-fr_2.7.3-1_all.deb
 020dd677b88ee17d090eea9cdec8e3ca71ad4568af31eee6074556b48feb6e79 63182 gosa-help-nl_2.7.3-1_all.deb
 5922b8b1156c0f8b31b3170130f80129767de0224c6c5be8a1e96a9ea386f563 17700 gosa-plugin-connectivity_2.7.3-1_all.deb
 81e7526a9920f2a3383585c5c925b0cff7ce319a16153c4c18724f2bff60124c 60640 gosa-plugin-dhcp_2.7.3-1_all.deb
 17d48e6c27824cb3f8cbcaf2950c61cdc2f0dbbfd0ea042ac7ab5488ce9eee77 10290 gosa-plugin-dhcp-schema_2.7.3-1_all.deb
 1425e3f8ce4c0b67f57a2b2ee450bc04f605af631e8d3e585e94ee63724f466b 48338 gosa-plugin-dns_2.7.3-1_all.deb
 a213749bc958dff3e7594047648296d67494b3727ddadf718911f9eb74f9374f 5492 gosa-plugin-dns-schema_2.7.3-1_all.deb
 a397e357de9a4458a2a0f0643c578dcf4c5e9df833d63e6201d37637db610ca9 256998 gosa-plugin-fai_2.7.3-1_all.deb
 edffe88ffb9458c47def8886f72ca5c8e95bf1ca082e8a6bd736c9f1af96a31e 6160 gosa-plugin-fai-schema_2.7.3-1_all.deb
 bc70cf7826049de206747b920b9471fc33059d4f0c42bce14b63863f97df51c9 76544 gosa-plugin-gofax_2.7.3-1_all.deb
 7d6bec09535b6a12edaf959c3a4942670c72e2e8a6b651b5f9a4e06c803c13e8 192154 gosa-plugin-gofon_2.7.3-1_all.deb
 1537b81886bf5ff085dcfdc647fc66ae9d6435890ac87ea62b1be9a55f964dac 563538 gosa-plugin-goto_2.7.3-1_all.deb
 d7d106b3360e4aba2d5a48bb9fa2072ee711ceef7ea98b501f9fc51d72f3fd44 49260 gosa-plugin-kolab_2.7.3-1_all.deb
 a747629364611dc7e0de6e6ef657b089690f3ac8b6a1b7e043ced876f5d907f9 13214 gosa-plugin-kolab-schema_2.7.3-1_all.deb
 708aa1ee5d6e42c3a014e0ffc4aa910598cba7ef3da318deb3b0eb535edd01eb 41796 gosa-plugin-ldapmanager_2.7.3-1_all.deb
 352e71cdeeb88544905a2f0f68ff35c65fd448a452f09d198be694dd523ae7d3 272600 gosa-plugin-mail_2.7.3-1_all.deb
 8fcd23c33a01285e9d21848678b8645347e6472359d6fd76bcfaa15d248c0241 36716 gosa-plugin-mit-krb5_2.7.3-1_all.deb
 4fa70ca02cd6f55ffb4051d9b32091421d0d096299b88f0a8592e0c581dc1a48 5130 gosa-plugin-mit-krb5-schema_2.7.3-1_all.deb
 733897a37e657a9187a9378a611fa088910dfa16db87127ea8a4993dac2e3323 28742 gosa-plugin-nagios_2.7.3-1_all.deb
 8af04e868c1367f08045abf0759c8a234185c6b7980bbb050b30f9b08e9dbeb3 5356 gosa-plugin-nagios-schema_2.7.3-1_all.deb
 75a05559f806ec78c21282fa3a8920a1313cfd36aa96bbe026d793b33a31378e 20360 gosa-plugin-netatalk_2.7.3-1_all.deb
 9fc32c5aebf26656f7c6d33636ae7cb754f854a0c1dd3be6e5f802b1700f1ce6 17192 gosa-plugin-opengroupware_2.7.3-1_all.deb
 afdc5eb573f94cd6acbef5a1909bf1cf08cec8beb8ca4bef303f5d7331f03aa6 22574 gosa-plugin-openxchange_2.7.3-1_all.deb
 488102f8489447e1dfe83ba39e7efd6e35114125ebd2e4ff7a0504320bdec787 9332 gosa-plugin-openxchange-schema_2.7.3-1_all.deb
 b3094eb1ddec2b29c69ca552a9806ea0d511f6513fac2b4b4b8e86770961c420 52200 gosa-plugin-opsi_2.7.3-1_all.deb
 0439a082d677c3d27333f6d366b636eb8d64339906a27272862b215cb3f5847d 11602 gosa-plugin-phpgw_2.7.3-1_all.deb
 85ab8d6e6f252dd61fc61a3cccb62c0bfe2cbf562ba3abf785b503f86dc5edab 5024 gosa-plugin-phpgw-schema_2.7.3-1_all.deb
 66a41b3a46d33f623f166d573c85f51e6bb2b2babd7654628726f1be7230a109 10518 gosa-plugin-phpscheduleit_2.7.3-1_all.deb
 97e272247502a70fda18825cf41938d7d4793b0d1cfed2dc06c977e4435f109d 4760 gosa-plugin-phpscheduleit-schema_2.7.3-1_all.deb
 a03c6cd19d0377521600f2eabee7f96a1d5928f9d9429258d57d31de991f6511 10796 gosa-plugin-pptp_2.7.3-1_all.deb
 2d9cddf4d02a00ea1ac8b1bd0bb1014151770dc4bf067cf3c26ad268813708c2 4832 gosa-plugin-pptp-schema_2.7.3-1_all.deb
 76bc034adccdd84a97eb96ede1c085a4173cde5ce9e3fe291dc0d035c6a03765 16390 gosa-plugin-pureftpd_2.7.3-1_all.deb
 bee93a450dfc275dd81f5f50bc04fb988cefa363df070970ac3bad7e9f8dab21 5462 gosa-plugin-pureftpd-schema_2.7.3-1_all.deb
 716ea2c3ed6205c3b3865df8bdc63db340486d4b6200141d8f4a6ba46902be88 27450 gosa-plugin-rolemanagement_2.7.3-1_all.deb
 e10ec5f0c913f7c340284724d8b52d5bb63074f64952e66c180535dde5efa8d7 21008 gosa-plugin-rsyslog_2.7.3-1_all.deb
 c41c1661d76fde5542adcd75593f6f64b47e6ba7691b479319a4187951f93bf7 66770 gosa-plugin-samba_2.7.3-1_all.deb
 2008a7544f6c5d1d3f01e0fa5c79b9b707a01308af53b63c2616330dfe34c8b9 27424 gosa-plugin-scalix_2.7.3-1_all.deb
 2e18cb5810ce31636db08a33a785acf7624c2afb738e235ea45474cad7090c9a 22484 gosa-plugin-squid_2.7.3-1_all.deb
 7b714857f33607366985a74f9dc74f5c856bfede782849dfada38e41a2bcde51 9718 gosa-plugin-ssh_2.7.3-1_all.deb
 2793aaaa4163fca31744b3e90e7831d8949d4bbbc18c46f5b5e94939e2541234 4774 gosa-plugin-ssh-schema_2.7.3-1_all.deb
 af4e1b5d0f1ea941df0ca5a4b4cf1e5e65f66b4efc9fe9e68e0d9cb061a829b0 37938 gosa-plugin-sudo_2.7.3-1_all.deb
 de8ba7aaee87dd4f231d60418ef167679984339c04646a2cebc2411d6633fe63 4908 gosa-plugin-sudo-schema_2.7.3-1_all.deb
 2a9db5d2393f58ad2f2dd39477d46804454d760117d6e5e03705c22ae223418a 124080 gosa-plugin-systems_2.7.3-1_all.deb
 d181f996fd07c97bd01ba2ab858cc30bdc9a9149c9584d870c56d63951210f94 10110 gosa-plugin-uw-imap_2.7.3-1_all.deb
 a73b0f237bf89e2c1e490b2ed61d5f45384b10152b1cf075854173c4dab681ce 10294 gosa-plugin-webdav_2.7.3-1_all.deb
Files: 
 b662564abb29447372c2d0c624732333 13065 web optional gosa_2.7.3-1.dsc
 baf9e32bfc520276b54541f90c8b99a3 13860 web optional gosa_2.7.3.orig-apache2.tar.gz
 549ab5e72d967526abe1aad9f33be0e7 13048 web optional gosa_2.7.3.orig-connectivity.tar.gz
 65e00cd12efd0aa7eed85c0623c8d847 51774 web optional gosa_2.7.3.orig-dhcp.tar.gz
 27ce162ce96d8d56fe7120346bdc8e41 41533 web optional gosa_2.7.3.orig-dns.tar.gz
 33a7ae1d08441e1df28b2ac7f91509ca 248234 web optional gosa_2.7.3.orig-fai.tar.gz
 acc52884bee2bccbfb4e1161811dfc8b 69305 web optional gosa_2.7.3.orig-gofax.tar.gz
 fb80242e2b8c4ed284cf61c209a627d9 185984 web optional gosa_2.7.3.orig-gofon.tar.gz
 5c3386ed368bcd0cd608fa9834b80c58 21466 web optional gosa_2.7.3.orig-goto-ng.tar.gz
 19ed47126bbe0f5f8e990d9a7c870d41 556007 web optional gosa_2.7.3.orig-goto.tar.gz
 31faccc5830403e1a056a9393a17f731 35842 web optional gosa_2.7.3.orig-groupware.tar.gz
 2de0720014b2d5cdbbab240ae064fa71 16683 web optional gosa_2.7.3.orig-heimdal.tar.gz
 94f7761d67e439870c7068e527fa041b 41292 web optional gosa_2.7.3.orig-kolab.tar.gz
 4834f81fe05c20064967becfdbf8d735 35961 web optional gosa_2.7.3.orig-ldapmanager.tar.gz
 e9527d41cb5d5f281262932a00bfa30c 15997 web optional gosa_2.7.3.orig-log.tar.gz
 6c078ded3953952507babcc123984ae8 264272 web optional gosa_2.7.3.orig-mail.tar.gz
 2f6ff7d504e8ff51b77493e6c8f75c73 31544 web optional gosa_2.7.3.orig-mit-krb5.tar.gz
 e1615e6fa06f54746075954fbcb5ebe8 23338 web optional gosa_2.7.3.orig-nagios.tar.gz
 67ae7104157e7a686e3942d881d77d23 15949 web optional gosa_2.7.3.orig-netatalk.tar.gz
 5d2c32411bf46776c3d4b51af96b02eb 12349 web optional gosa_2.7.3.orig-opengroupware.tar.gz
 7be3cc3b929c2555acbe0a8247bce5bb 18783 web optional gosa_2.7.3.orig-openxchange.tar.gz
 79efcb470daf46e4e6b671a5af0e4732 45552 web optional gosa_2.7.3.orig-opsi.tar.gz
 fff9dd9b34063b222c38ef85409bd345 7062 web optional gosa_2.7.3.orig-phpgw.tar.gz
 ea01c70c0a7f2271b658d403d5d4706a 6277 web optional gosa_2.7.3.orig-phpscheduleit.tar.gz
 cb5fd6b23d016e7dd15fc45e5e79ac20 6365 web optional gosa_2.7.3.orig-pptp.tar.gz
 7895ebd21f0a5fe5d22e7007cedab24a 11520 web optional gosa_2.7.3.orig-pureftpd.tar.gz
 c894eda4d990de38427d90491e81ca5d 22753 web optional gosa_2.7.3.orig-rolemanagement.tar.gz
 d60ed4cb363c259017f827f15775640f 16318 web optional gosa_2.7.3.orig-rsyslog.tar.gz
 a4af21e3cd810e5877d6106d41543d40 61156 web optional gosa_2.7.3.orig-samba.tar.gz
 f4abbdfb8a8e3fba84020f95d5c2b8b0 22984 web optional gosa_2.7.3.orig-scalix.tar.gz
 f9a1d12d1068d3273550406766ad8f47 16480 web optional gosa_2.7.3.orig-squid.tar.gz
 29e66406409bbf214290c3fd8e0a607d 5440 web optional gosa_2.7.3.orig-ssh.tar.gz
 a4606fd6dfa7bc7c78da35781858ccec 32290 web optional gosa_2.7.3.orig-sudo.tar.gz
 523a774ec4ef1f48aff334da9807eb09 121221 web optional gosa_2.7.3.orig-systems.tar.gz
 b5c929a1e2a327eab179c18b4bfe15c6 5587 web optional gosa_2.7.3.orig-uw-imap.tar.gz
 0f3370d0dd43b62cfbefcaf3eefb1fdf 5615 web optional gosa_2.7.3.orig-webdav.tar.gz
 3ba4eeb2bd4bd8686e9a9d2dc5c76afd 4314146 web optional gosa_2.7.3.orig.tar.gz
 f80af006da81a6ab3476011c323b7dfd 27831 web optional gosa_2.7.3-1.debian.tar.gz
 4fdffd1bbfdd08f03b39e0f7029559bf 1775940 web optional gosa_2.7.3-1_all.deb
 09c3a59d77845c53d4a4409bfdf89305 19316 web optional gosa-dev_2.7.3-1_all.deb
 216f00d42e1c5d94272f8f717c21eb2a 15168 web optional gosa-desktop_2.7.3-1_all.deb
 987e3ddbfe868fe68caa917111307957 32158 web optional gosa-schema_2.7.3-1_all.deb
 aa31bebb11e067227b59288cf3deb469 73142 web optional gosa-help-en_2.7.3-1_all.deb
 e5b3d96edb8b7416bee500b23fdf6aa5 120054 web optional gosa-help-de_2.7.3-1_all.deb
 d959aadc3c9e3d5d3a85d8f59b0fecfd 77716 web optional gosa-help-fr_2.7.3-1_all.deb
 6a2dfd5216242f96abd79508fd5bf5e0 63182 web optional gosa-help-nl_2.7.3-1_all.deb
 fd3d4865b9a04b153afe2a23a1245c02 17700 web optional gosa-plugin-connectivity_2.7.3-1_all.deb
 6fbb89f90d00d13ed5a3218d701b67b7 60640 web optional gosa-plugin-dhcp_2.7.3-1_all.deb
 f56ddd2b580a34751b4b4d746c41669f 10290 web optional gosa-plugin-dhcp-schema_2.7.3-1_all.deb
 20c63ab17588ffbc8a9bca4ed1749506 48338 web optional gosa-plugin-dns_2.7.3-1_all.deb
 de5d6d8c6d119fe802d36f6952e02679 5492 web optional gosa-plugin-dns-schema_2.7.3-1_all.deb
 3421a838c9192d74941ee73408e29538 256998 web optional gosa-plugin-fai_2.7.3-1_all.deb
 d0287c990bef3b614c196ad4c0e7704b 6160 web optional gosa-plugin-fai-schema_2.7.3-1_all.deb
 726824e5456126435efd0e2792ad860f 76544 web optional gosa-plugin-gofax_2.7.3-1_all.deb
 a81a79c793cffe7e2f847b75670d4fb4 192154 web optional gosa-plugin-gofon_2.7.3-1_all.deb
 74d17ea1ad46d5d21117178f13834b1b 563538 web optional gosa-plugin-goto_2.7.3-1_all.deb
 a69ec30a0f926380002b05a331f49146 49260 web optional gosa-plugin-kolab_2.7.3-1_all.deb
 cad32254623f690090b47de59d9101c6 13214 web optional gosa-plugin-kolab-schema_2.7.3-1_all.deb
 2a5f8a2703d1833a205eff5ae6c15b98 41796 web optional gosa-plugin-ldapmanager_2.7.3-1_all.deb
 3059ffef2bdc26b0cd73137efe25b30a 272600 web optional gosa-plugin-mail_2.7.3-1_all.deb
 79e734a97b92594bddc097fa7cbc3e78 36716 web optional gosa-plugin-mit-krb5_2.7.3-1_all.deb
 1bea6e699bc4fb21e6d98fc981884ef7 5130 web optional gosa-plugin-mit-krb5-schema_2.7.3-1_all.deb
 d668f36c217c6b5d624e385603dfee88 28742 web optional gosa-plugin-nagios_2.7.3-1_all.deb
 51b6e1d31ad280788a11462c78b70214 5356 web optional gosa-plugin-nagios-schema_2.7.3-1_all.deb
 a1b3faf0d056dda960ad74f48552b508 20360 web optional gosa-plugin-netatalk_2.7.3-1_all.deb
 6925e01582e6742ad7d9d226fca18c96 17192 web optional gosa-plugin-opengroupware_2.7.3-1_all.deb
 803c99dc48956164cd1d6778fdab2162 22574 web optional gosa-plugin-openxchange_2.7.3-1_all.deb
 92ee3479ae834e79522475229a1b9af1 9332 web optional gosa-plugin-openxchange-schema_2.7.3-1_all.deb
 fc14b44c71ab98cecf140d006fad42b1 52200 web optional gosa-plugin-opsi_2.7.3-1_all.deb
 080259e02ff8ae83e81ad14f69cfbe47 11602 web optional gosa-plugin-phpgw_2.7.3-1_all.deb
 7a1323d19a6afe2f8f70edc630cfc010 5024 web optional gosa-plugin-phpgw-schema_2.7.3-1_all.deb
 417d7a7941852574015bf33ab0d7239a 10518 web optional gosa-plugin-phpscheduleit_2.7.3-1_all.deb
 f2306cfac49845ec058ce48ef4e4bdf7 4760 web optional gosa-plugin-phpscheduleit-schema_2.7.3-1_all.deb
 f2fe41795c6a7a06308291e2c5eb2715 10796 web optional gosa-plugin-pptp_2.7.3-1_all.deb
 fa0eca0feaa26545d1b6545e64329297 4832 web optional gosa-plugin-pptp-schema_2.7.3-1_all.deb
 529f088ee969617d21703503713a75e4 16390 web optional gosa-plugin-pureftpd_2.7.3-1_all.deb
 dc743f88d58171ff725077f5f51db75c 5462 web optional gosa-plugin-pureftpd-schema_2.7.3-1_all.deb
 27dd3cbe71cd05439519e9c27ec05fd4 27450 web optional gosa-plugin-rolemanagement_2.7.3-1_all.deb
 39b30c1b9b5ebf8c8c2c85a45b2b7401 21008 web optional gosa-plugin-rsyslog_2.7.3-1_all.deb
 716c0f96aded77fb5b42587f6d1a0196 66770 web optional gosa-plugin-samba_2.7.3-1_all.deb
 8c7d473ab48fd9c5d20953443d0c186b 27424 web optional gosa-plugin-scalix_2.7.3-1_all.deb
 2469fdbf93e12131a9842af0d1cfd741 22484 web optional gosa-plugin-squid_2.7.3-1_all.deb
 1421270eb7783d2200229a4707e2b8e5 9718 web optional gosa-plugin-ssh_2.7.3-1_all.deb
 c2a6801fd5c400bee563baeb425136a3 4774 web optional gosa-plugin-ssh-schema_2.7.3-1_all.deb
 75141ac3b4f62ec1a611bd81eae3778b 37938 web optional gosa-plugin-sudo_2.7.3-1_all.deb
 0ae21ecb0942c63d36ef02bad079de0b 4908 web optional gosa-plugin-sudo-schema_2.7.3-1_all.deb
 dad34e019409d37a683f00be457e770b 124080 web optional gosa-plugin-systems_2.7.3-1_all.deb
 be4f516ed8c8ca574abbf98188083710 10110 web optional gosa-plugin-uw-imap_2.7.3-1_all.deb
 00134758dbec8443ab1f1c43fd0184a0 10294 web optional gosa-plugin-webdav_2.7.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFPHR+styibJ/7Y+CYRAlJ6AJ9VRM+42/8iMMJPGvTjvgkkRUWi5ACgyOuA
cZBM2v5N3OPs+koHK4G4fZU=
=1uJb
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Tue, 24 Jan 2012 13:27:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Tue, 24 Jan 2012 13:27:28 GMT) Full text and rfc822 format available.

Message #74 received at 650258@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 650258@bugs.debian.org
Subject: Squeeze-Update
Date: Tue, 24 Jan 2012 14:22:16 +0100
[Message part 1 (text/plain, inline)]
Hi Cajus,

thanks for fixing the dhcpHost removal issue in SID. Will you prepare  
the update for squeeze? Or shall I provide a debdiff and communicate  
with debian-release?

Thanks,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Tue, 24 Jan 2012 14:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cajus Pollmeier <pollmeier@gonicus.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Tue, 24 Jan 2012 14:36:03 GMT) Full text and rfc822 format available.

Message #79 received at 650258@bugs.debian.org (full text, mbox):

From: Cajus Pollmeier <pollmeier@gonicus.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 650258@bugs.debian.org
Subject: Re: Bug#650258: Squeeze-Update
Date: Tue, 24 Jan 2012 15:29:13 +0100
[Message part 1 (text/plain, inline)]
Am Dienstag, 24. Januar 2012, 14:22:16 schrieben Sie:
> Hi Cajus,
> 
> thanks for fixing the dhcpHost removal issue in SID. Will you prepare
> the update for squeeze? Or shall I provide a debdiff and communicate
> with debian-release?

Hi Mike,

it would be very very cool if you could take over the communication. The patch 
should be attached somewhere to the bug - so, if you need something more, just 
tell me.

Additionally, there's another bug open from the Debian edu team. Maybe these 
both can be combined?

Thanks,
Cajus
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#650258; Package gosa. (Tue, 24 Jan 2012 17:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Tue, 24 Jan 2012 17:09:10 GMT) Full text and rfc822 format available.

Message #84 received at 650258@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Cajus Pollmeier <pollmeier@gonicus.de>
Cc: 650258@bugs.debian.org
Subject: Re: Bug#650258: Squeeze-Update
Date: Tue, 24 Jan 2012 18:06:44 +0100
[Message part 1 (text/plain, inline)]
Hi Cajus,

On Di 24 Jan 2012 15:29:13 CET Cajus Pollmeier wrote:

> Am Dienstag, 24. Januar 2012, 14:22:16 schrieben Sie:
>> Hi Cajus,
>>
>> thanks for fixing the dhcpHost removal issue in SID. Will you prepare
>> the update for squeeze? Or shall I provide a debdiff and communicate
>> with debian-release?
>
> Hi Mike,
>
> it would be very very cool if you could take over the communication.  
> The patch
> should be attached somewhere to the bug - so, if you need something  
> more, just
> tell me.
>
> Additionally, there's another bug open from the Debian edu team. Maybe these
> both can be combined?

Ok, will do!

Mike



-- 

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Cajus Pollmeier <cajus@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:25:28 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:25:28 GMT) Full text and rfc822 format available.

Message #89 received at 650258-close@bugs.debian.org (full text, mbox):

From: Cajus Pollmeier <cajus@debian.org>
To: 650258-close@bugs.debian.org
Subject: Bug#650258: fixed in gosa 2.6.11-3+squeeze1
Date: Mon, 06 Feb 2012 22:02:33 +0000
Source: gosa
Source-Version: 2.6.11-3+squeeze1

We believe that the bug you reported is fixed in the latest version of
gosa, which is due to be installed in the Debian FTP archive:

gosa-desktop_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-desktop_2.6.11-3+squeeze1_all.deb
gosa-dev_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-dev_2.6.11-3+squeeze1_all.deb
gosa-help-de_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-help-de_2.6.11-3+squeeze1_all.deb
gosa-help-en_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-help-en_2.6.11-3+squeeze1_all.deb
gosa-help-fr_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-help-fr_2.6.11-3+squeeze1_all.deb
gosa-help-nl_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-help-nl_2.6.11-3+squeeze1_all.deb
gosa-plugin-addressbook_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-addressbook_2.6.11-3+squeeze1_all.deb
gosa-plugin-connectivity_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-connectivity_2.6.11-3+squeeze1_all.deb
gosa-plugin-dhcp-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-dhcp-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-dhcp_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-dhcp_2.6.11-3+squeeze1_all.deb
gosa-plugin-dns-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-dns-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-dns_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-dns_2.6.11-3+squeeze1_all.deb
gosa-plugin-fai-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-fai-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-fai_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-fai_2.6.11-3+squeeze1_all.deb
gosa-plugin-gofax_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-gofax_2.6.11-3+squeeze1_all.deb
gosa-plugin-gofon_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-gofon_2.6.11-3+squeeze1_all.deb
gosa-plugin-goto_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-goto_2.6.11-3+squeeze1_all.deb
gosa-plugin-kolab-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-kolab-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-kolab_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-kolab_2.6.11-3+squeeze1_all.deb
gosa-plugin-ldapmanager_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-ldapmanager_2.6.11-3+squeeze1_all.deb
gosa-plugin-log-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-log-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-log_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-log_2.6.11-3+squeeze1_all.deb
gosa-plugin-mail_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-mail_2.6.11-3+squeeze1_all.deb
gosa-plugin-mit-krb5-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-mit-krb5-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-mit-krb5_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-mit-krb5_2.6.11-3+squeeze1_all.deb
gosa-plugin-nagios-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-nagios-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-nagios_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-nagios_2.6.11-3+squeeze1_all.deb
gosa-plugin-netatalk_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-netatalk_2.6.11-3+squeeze1_all.deb
gosa-plugin-opengroupware_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-opengroupware_2.6.11-3+squeeze1_all.deb
gosa-plugin-openxchange-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-openxchange-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-openxchange_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-openxchange_2.6.11-3+squeeze1_all.deb
gosa-plugin-opsi_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-opsi_2.6.11-3+squeeze1_all.deb
gosa-plugin-phpgw-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-phpgw-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-phpgw_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-phpgw_2.6.11-3+squeeze1_all.deb
gosa-plugin-phpscheduleit-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-phpscheduleit-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-phpscheduleit_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-phpscheduleit_2.6.11-3+squeeze1_all.deb
gosa-plugin-pptp-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-pptp-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-pptp_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-pptp_2.6.11-3+squeeze1_all.deb
gosa-plugin-pureftpd-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-pureftpd-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-pureftpd_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-pureftpd_2.6.11-3+squeeze1_all.deb
gosa-plugin-rolemanagement_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-rolemanagement_2.6.11-3+squeeze1_all.deb
gosa-plugin-rsyslog_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-rsyslog_2.6.11-3+squeeze1_all.deb
gosa-plugin-samba_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-samba_2.6.11-3+squeeze1_all.deb
gosa-plugin-scalix_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-scalix_2.6.11-3+squeeze1_all.deb
gosa-plugin-squid_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-squid_2.6.11-3+squeeze1_all.deb
gosa-plugin-ssh-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-ssh-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-ssh_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-ssh_2.6.11-3+squeeze1_all.deb
gosa-plugin-sudo-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-sudo-schema_2.6.11-3+squeeze1_all.deb
gosa-plugin-sudo_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-sudo_2.6.11-3+squeeze1_all.deb
gosa-plugin-systems_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-systems_2.6.11-3+squeeze1_all.deb
gosa-plugin-uw-imap_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-uw-imap_2.6.11-3+squeeze1_all.deb
gosa-plugin-webdav_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-plugin-webdav_2.6.11-3+squeeze1_all.deb
gosa-schema_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa-schema_2.6.11-3+squeeze1_all.deb
gosa_2.6.11-3+squeeze1.debian.tar.gz
  to main/g/gosa/gosa_2.6.11-3+squeeze1.debian.tar.gz
gosa_2.6.11-3+squeeze1.dsc
  to main/g/gosa/gosa_2.6.11-3+squeeze1.dsc
gosa_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/gosa_2.6.11-3+squeeze1_all.deb
smarty-acl-render_2.6.11-3+squeeze1_all.deb
  to main/g/gosa/smarty-acl-render_2.6.11-3+squeeze1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 650258@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cajus Pollmeier <cajus@debian.org> (supplier of updated gosa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 30 Jan 2012 09:32:09 +0100
Source: gosa
Binary: gosa gosa-dev gosa-desktop gosa-schema gosa-help-en gosa-help-de gosa-help-fr gosa-help-nl smarty-acl-render gosa-plugin-addressbook gosa-plugin-connectivity gosa-plugin-dhcp gosa-plugin-dhcp-schema gosa-plugin-dns gosa-plugin-dns-schema gosa-plugin-fai gosa-plugin-fai-schema gosa-plugin-gofax gosa-plugin-gofon gosa-plugin-goto gosa-plugin-kolab gosa-plugin-kolab-schema gosa-plugin-ldapmanager gosa-plugin-log gosa-plugin-log-schema gosa-plugin-mail gosa-plugin-mit-krb5 gosa-plugin-mit-krb5-schema gosa-plugin-nagios gosa-plugin-nagios-schema gosa-plugin-netatalk gosa-plugin-opengroupware gosa-plugin-openxchange gosa-plugin-openxchange-schema gosa-plugin-opsi gosa-plugin-phpgw gosa-plugin-phpgw-schema gosa-plugin-phpscheduleit gosa-plugin-phpscheduleit-schema gosa-plugin-pptp gosa-plugin-pptp-schema gosa-plugin-pureftpd gosa-plugin-pureftpd-schema gosa-plugin-rolemanagement gosa-plugin-rsyslog gosa-plugin-samba gosa-plugin-scalix gosa-plugin-squid gosa-plugin-ssh
 gosa-plugin-ssh-schema gosa-plugin-sudo gosa-plugin-sudo-schema gosa-plugin-systems gosa-plugin-uw-imap
 gosa-plugin-webdav
Architecture: source all
Version: 2.6.11-3+squeeze1
Distribution: stable
Urgency: low
Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
Changed-By: Cajus Pollmeier <cajus@debian.org>
Description: 
 gosa       - Web Based LDAP Administration Program
 gosa-desktop - Desktop integration for GOsa²
 gosa-dev   - GOsa² development utilities
 gosa-help-de - German online help for GOsa²
 gosa-help-en - English online help for GOsa
 gosa-help-fr - French online help for GOsa²
 gosa-help-nl - Dutch online help for GOsa
 gosa-plugin-addressbook - addressbook plugin for GOsa²
 gosa-plugin-connectivity - connectivity plugin for GOsa²
 gosa-plugin-dhcp - dhcp plugin for GOsa²
 gosa-plugin-dhcp-schema - LDAP schema for GOsa² dhcp plugin
 gosa-plugin-dns - dns plugin for GOsa²
 gosa-plugin-dns-schema - LDAP schema for GOsa² dns plugin
 gosa-plugin-fai - fai plugin for GOsa²
 gosa-plugin-fai-schema - LDAP schema for GOsa² fai plugin
 gosa-plugin-gofax - gofax plugin for GOsa²
 gosa-plugin-gofon - gofon plugin for GOsa²
 gosa-plugin-goto - goto plugin for GOsa²
 gosa-plugin-kolab - kolab plugin for GOsa²
 gosa-plugin-kolab-schema - LDAP schema for GOsa² kolab plugin
 gosa-plugin-ldapmanager - ldapmanager plugin for GOsa²
 gosa-plugin-log - log plugin for GOsa²
 gosa-plugin-log-schema - LDAP schema for GOsa² log plugin
 gosa-plugin-mail - base mail plugin for GOsa²
 gosa-plugin-mit-krb5 - mit-krb5 plugin for GOsa²
 gosa-plugin-mit-krb5-schema - LDAP schema for GOsa² mit-krb5 plugin
 gosa-plugin-nagios - nagios plugin for GOsa²
 gosa-plugin-nagios-schema - LDAP schema for GOsa² nagios plugin
 gosa-plugin-netatalk - netatalk plugin for GOsa²
 gosa-plugin-opengroupware - opengroupware plugin for GOsa²
 gosa-plugin-openxchange - openxchange plugin for GOsa²
 gosa-plugin-openxchange-schema - LDAP schema for GOsa² openxchange plugin
 gosa-plugin-opsi - opsi plugin for GOsa²
 gosa-plugin-phpgw - phpgw plugin for GOsa²
 gosa-plugin-phpgw-schema - LDAP schema for GOsa² phpgw plugin
 gosa-plugin-phpscheduleit - phpscheduleit plugin for GOsa²
 gosa-plugin-phpscheduleit-schema - LDAP schema for GOsa² phpscheduleit plugin
 gosa-plugin-pptp - pptp plugin for GOsa²
 gosa-plugin-pptp-schema - LDAP schema for GOsa² pptp plugin
 gosa-plugin-pureftpd - pureftpd plugin for GOsa²
 gosa-plugin-pureftpd-schema - LDAP schema for GOsa² pureftpd plugin
 gosa-plugin-rolemanagement - rolemanagement plugin for GOsa²
 gosa-plugin-rsyslog - rsyslog plugin for GOsa²
 gosa-plugin-samba - samba3 plugin for GOsa²
 gosa-plugin-scalix - scalix plugin for GOsa²
 gosa-plugin-squid - squid plugin for GOsa²
 gosa-plugin-ssh - ssh plugin for GOsa²
 gosa-plugin-ssh-schema - LDAP schema for GOsa² ssh plugin
 gosa-plugin-sudo - sudo plugin for GOsa²
 gosa-plugin-sudo-schema - LDAP schema for GOsa² sudo plugin
 gosa-plugin-systems - systems plugin for GOsa²
 gosa-plugin-uw-imap - uw-imap plugin for GOsa²
 gosa-plugin-webdav - webdav plugin for GOsa²
 gosa-schema - LDAP schema for GOsa
 smarty-acl-render - Provide ACL based rendering for Smarty
Closes: 650258 657086
Changes: 
 gosa (2.6.11-3+squeeze1) stable; urgency=low
 .
   * Fix DHCP host removal. Closes: #650258
   * Backport user generator unicode character transliteration. Closes: #657086
Checksums-Sha1: 
 69527b6aafe8bf7e538fcae8434a566c28ab629c 12735 gosa_2.6.11-3+squeeze1.dsc
 82e298801384875f14fc1826925895f97753453d 28654 gosa_2.6.11-3+squeeze1.debian.tar.gz
 1213ba48839cbd2bd9132a5cb5441f015f9312f5 1398322 gosa_2.6.11-3+squeeze1_all.deb
 b567af69aaa9606fd1bac22538b56fb6228f5a57 20654 gosa-dev_2.6.11-3+squeeze1_all.deb
 76e1de51d5a77461c52d3ea359091f0f6523d0cb 15218 gosa-desktop_2.6.11-3+squeeze1_all.deb
 8d5f7efc31827c05b23340825f5507d967ec1cc9 20656 gosa-schema_2.6.11-3+squeeze1_all.deb
 9602f8107196ac57ed6ad6faa44b866f09cc7297 72218 gosa-help-en_2.6.11-3+squeeze1_all.deb
 e7eddacff27a72e8ff2cf78ebfc835f1c2f8765b 119138 gosa-help-de_2.6.11-3+squeeze1_all.deb
 7aa4765579cad41a522149d3ca9c18f5243c5080 82120 gosa-help-fr_2.6.11-3+squeeze1_all.deb
 289f684986aa573fcaa174afb78f7a6bf26ef89c 63986 gosa-help-nl_2.6.11-3+squeeze1_all.deb
 61840545b6767f9f1fba4008f9b2fb2f7c811b2b 6370 smarty-acl-render_2.6.11-3+squeeze1_all.deb
 c6735571ff61e13bd29698c245a6bd2ec7c5627b 100782 gosa-plugin-addressbook_2.6.11-3+squeeze1_all.deb
 0c53c75d602013e66f7947a774842cf5dab0babb 18150 gosa-plugin-connectivity_2.6.11-3+squeeze1_all.deb
 844b0cce6896e32aa63acac16dfc42411639c1d0 55442 gosa-plugin-dhcp_2.6.11-3+squeeze1_all.deb
 bfa7c7d0217e6b5069240e612ccfcf326d913b15 8958 gosa-plugin-dhcp-schema_2.6.11-3+squeeze1_all.deb
 53d843f539dcb3c720d30122875df0afe9853aa0 45474 gosa-plugin-dns_2.6.11-3+squeeze1_all.deb
 41e09bebefed39f7aeaeadd6a2b4c6c664be8f97 5636 gosa-plugin-dns-schema_2.6.11-3+squeeze1_all.deb
 c53ce72f2ca6a64ea6be4367d560b238875de9c1 272300 gosa-plugin-fai_2.6.11-3+squeeze1_all.deb
 83daff872b4b1fd0c73074ae11a89378c791b692 9202 gosa-plugin-fai-schema_2.6.11-3+squeeze1_all.deb
 01ef7cb280f4438cf73cd9216315ab18845530f9 72942 gosa-plugin-gofax_2.6.11-3+squeeze1_all.deb
 79f359a9cf310799b35f77eea33d4115d3c3d4b2 182292 gosa-plugin-gofon_2.6.11-3+squeeze1_all.deb
 5863708928abc9469946ad86199f2996847345a2 508416 gosa-plugin-goto_2.6.11-3+squeeze1_all.deb
 edfc0d64ce571676c0f64bddd186baddaf847a79 46752 gosa-plugin-kolab_2.6.11-3+squeeze1_all.deb
 07a3c5dfc45199e38799989ad83dff67ad0cb330 11886 gosa-plugin-kolab-schema_2.6.11-3+squeeze1_all.deb
 4e5c096d97f54e65eede1eff3abe1d746ff0647d 37862 gosa-plugin-ldapmanager_2.6.11-3+squeeze1_all.deb
 d049c500f99c2b9e23b428089ba3f382e49bffbd 20812 gosa-plugin-log_2.6.11-3+squeeze1_all.deb
 590ebc493585eca587438a2fbe4ec7ece2eb3bb4 5104 gosa-plugin-log-schema_2.6.11-3+squeeze1_all.deb
 9e844f11d6a3c52d54b075adbd5d6c4143677eb8 257622 gosa-plugin-mail_2.6.11-3+squeeze1_all.deb
 5e4cd21570af6d23988eb636497c39d6de91104e 33832 gosa-plugin-mit-krb5_2.6.11-3+squeeze1_all.deb
 dc76c918685e142d3d73b98218520f92fd76b319 5854 gosa-plugin-mit-krb5-schema_2.6.11-3+squeeze1_all.deb
 4500022e8eb4d58a9f0e5fff3902003d3de24224 29594 gosa-plugin-nagios_2.6.11-3+squeeze1_all.deb
 4fe3e58ad116f8aafec0e2e04c0e5cf6175fc9fc 5774 gosa-plugin-nagios-schema_2.6.11-3+squeeze1_all.deb
 ba7b99e97a92f721c541637b9536e08fff22a0f5 20718 gosa-plugin-netatalk_2.6.11-3+squeeze1_all.deb
 d09c3c7869543b56c075bd31bcd61903bec18ae3 16342 gosa-plugin-opengroupware_2.6.11-3+squeeze1_all.deb
 efe4c8687b51c71c7e430ca8ddebc96240225e0b 23152 gosa-plugin-openxchange_2.6.11-3+squeeze1_all.deb
 2ad6918e079b0c36181acb8f1b7360a428eaa38a 7988 gosa-plugin-openxchange-schema_2.6.11-3+squeeze1_all.deb
 8a9dcf2292edc6e499822cf0318bd7dad3d2a1f1 50962 gosa-plugin-opsi_2.6.11-3+squeeze1_all.deb
 433d0c1d14c2c403795fb5a6af833b4a765da0d8 11574 gosa-plugin-phpgw_2.6.11-3+squeeze1_all.deb
 cdebddb4db36ec068cc845b63fa290edbb306916 5802 gosa-plugin-phpgw-schema_2.6.11-3+squeeze1_all.deb
 034430434623d62386c82dff16729468b921d0c8 10372 gosa-plugin-phpscheduleit_2.6.11-3+squeeze1_all.deb
 215064a8cb37a5fffd2cddd4b8fc8d7c853597d0 5012 gosa-plugin-phpscheduleit-schema_2.6.11-3+squeeze1_all.deb
 68a6eefb9f58185632bd5be557cbe1884e0c73f6 10522 gosa-plugin-pptp_2.6.11-3+squeeze1_all.deb
 44c344f2f7e14aa71bb4f07998c3274948010f98 5096 gosa-plugin-pptp-schema_2.6.11-3+squeeze1_all.deb
 6ab894e019cadf4a7c7b4e088d4b79c50107842d 15392 gosa-plugin-pureftpd_2.6.11-3+squeeze1_all.deb
 9f323edd8cda74df1a8096154f9a5401ffc51e6b 5368 gosa-plugin-pureftpd-schema_2.6.11-3+squeeze1_all.deb
 d44af08925d872e77faa43cb52d6396c20c99f24 28782 gosa-plugin-rolemanagement_2.6.11-3+squeeze1_all.deb
 052d2df9b61505b6680e836c1f721e47f44712dd 20134 gosa-plugin-rsyslog_2.6.11-3+squeeze1_all.deb
 4fb29f0cef90f16cce96daf862cdc09161ddfc71 63488 gosa-plugin-samba_2.6.11-3+squeeze1_all.deb
 b654991dfce322307781e51a0c002eac0dc3480a 27184 gosa-plugin-scalix_2.6.11-3+squeeze1_all.deb
 5b338438364aacca4a4aa536f5ad869c86812ce6 21866 gosa-plugin-squid_2.6.11-3+squeeze1_all.deb
 2d3bad7ae1cb269e3a15155cba88635d69a2f392 9530 gosa-plugin-ssh_2.6.11-3+squeeze1_all.deb
 f5373cfe33330181f52f23f9ba73adbfff9fe90c 4950 gosa-plugin-ssh-schema_2.6.11-3+squeeze1_all.deb
 db1cdabbca1948de3e6e2bd73d7a338f8b383d25 36958 gosa-plugin-sudo_2.6.11-3+squeeze1_all.deb
 3065a286878cbeaeb3615c404899e9e462b89924 5026 gosa-plugin-sudo-schema_2.6.11-3+squeeze1_all.deb
 2641652086bc6a2438067a49db763a86d1e45338 262862 gosa-plugin-systems_2.6.11-3+squeeze1_all.deb
 f0488b91f4d0a4d01edda10f800efd20fa22c2cc 9754 gosa-plugin-uw-imap_2.6.11-3+squeeze1_all.deb
 c8b6e8a9660d0ffa6d1d0d312ce0f12d699bdd76 9974 gosa-plugin-webdav_2.6.11-3+squeeze1_all.deb
Checksums-Sha256: 
 08d84cb3ea95b3db1c72621f0cfeded7b7e1b1fb810f542e516824598518b968 12735 gosa_2.6.11-3+squeeze1.dsc
 b47db446ed40fdcd6ff6df70060c002f4a2663c53e167a91a515a0475ce818f3 28654 gosa_2.6.11-3+squeeze1.debian.tar.gz
 39e67f109f49d411ed80f7ccecde9f19a449ced6d5c272e76e33856cac53c713 1398322 gosa_2.6.11-3+squeeze1_all.deb
 b0c930fff74c9ba5e7226d0cc8990903fe35c1062fb0ec0ea889688a1072903b 20654 gosa-dev_2.6.11-3+squeeze1_all.deb
 5d0471243869c04d6ff545071395a1c99802a13d9041e4e0fb3032c035b656e0 15218 gosa-desktop_2.6.11-3+squeeze1_all.deb
 0a14be4aab8566834819d02d4ddcd21fcfeb8391d450690ebd040ab57ba091a5 20656 gosa-schema_2.6.11-3+squeeze1_all.deb
 881eeacc519c1f2fbf69f37858fa804293bb731099709bfc9197444a61e416ee 72218 gosa-help-en_2.6.11-3+squeeze1_all.deb
 1f4a5c3cf00ee1163a0820491ea767adf6c181a64ed2c0fc7b9b26bef9030f72 119138 gosa-help-de_2.6.11-3+squeeze1_all.deb
 a52074699f5b49686e454224abf458cfacb6a4d538c3b9c398f4ed0f18cd9cac 82120 gosa-help-fr_2.6.11-3+squeeze1_all.deb
 263032dcbe5d7aeb15e31dbfbdb47d911f39f7a823ba6e77abbbbe354b423e6d 63986 gosa-help-nl_2.6.11-3+squeeze1_all.deb
 007068411447b7f0cf3493d7cb8982a3d84ead38e5e6daab1319aa098e1ca988 6370 smarty-acl-render_2.6.11-3+squeeze1_all.deb
 363b293a7ce3238410c73dfcb088d6fa9712ff17330a8d3c5448a89ecba3f410 100782 gosa-plugin-addressbook_2.6.11-3+squeeze1_all.deb
 b15de7164dbe2eb7902b120fac407ab331e029d897d1f42f6122b051a2fe2119 18150 gosa-plugin-connectivity_2.6.11-3+squeeze1_all.deb
 23bf0a517e2c4d0024228c9bb3fff1ed1b0a8591376c8b430459f7561ad1026b 55442 gosa-plugin-dhcp_2.6.11-3+squeeze1_all.deb
 33fe3ac436777f52b0f8737a78ac49d68d6cabc33f66f130b10fc37f99ff4630 8958 gosa-plugin-dhcp-schema_2.6.11-3+squeeze1_all.deb
 7dcca144172577825e897f45a38152eb24de6f80051ceb0650cd7a8b24820664 45474 gosa-plugin-dns_2.6.11-3+squeeze1_all.deb
 9527fb92e2f601724ce1ac80a2a2567c726c627fb7cb42b8abbccaaed39782df 5636 gosa-plugin-dns-schema_2.6.11-3+squeeze1_all.deb
 bb197f0a42c4dd1cc4575bd097abb46fccf791fdf45b275d148b377dd50dd067 272300 gosa-plugin-fai_2.6.11-3+squeeze1_all.deb
 dc9c3ea135fccfc102a57e7478b7d7c13deb65465587ad130783ec8fa038a861 9202 gosa-plugin-fai-schema_2.6.11-3+squeeze1_all.deb
 87016bd553f0f9372a7fb7adf5b5931e589308fcb272069c19bee92fc4123863 72942 gosa-plugin-gofax_2.6.11-3+squeeze1_all.deb
 54425257bffb72171957a469a89c9460d8ab881b1e8e441d68249b0697bda86b 182292 gosa-plugin-gofon_2.6.11-3+squeeze1_all.deb
 7068a4b8da9504850d900368b1e3438d8e50cdc94171a1a4fb3ea417a1c01582 508416 gosa-plugin-goto_2.6.11-3+squeeze1_all.deb
 74632a18b39dff9f0304a306c5cfcbc4b2e1612bf5dde7b41a01a47944abcef2 46752 gosa-plugin-kolab_2.6.11-3+squeeze1_all.deb
 c58474addc876e1d98cc4dad9d0b6294689dc2ba18b6e68fca1fd97f7caa0c60 11886 gosa-plugin-kolab-schema_2.6.11-3+squeeze1_all.deb
 9a9b7b8279eeff21991fde3dcc989b2ce89d706c29694d2f5a65f3815e547fdf 37862 gosa-plugin-ldapmanager_2.6.11-3+squeeze1_all.deb
 b93e7ca1cd7f056b3ab6badd7d9ff69fd99931ffa3e2005f04f1c1614d8eb00f 20812 gosa-plugin-log_2.6.11-3+squeeze1_all.deb
 5bc4da040804d8a5be2c74eeb62d813d2dc7d13ec0c6780915a2775c36f20087 5104 gosa-plugin-log-schema_2.6.11-3+squeeze1_all.deb
 ca173ddc81b545f491a9ba4d3938f6a0521931d7157c1af6d62888062d7dedb3 257622 gosa-plugin-mail_2.6.11-3+squeeze1_all.deb
 5b8ed528b7acb44fc0037769238c1af5c7127fec7b9bddd1d5bbfc49ad26dab9 33832 gosa-plugin-mit-krb5_2.6.11-3+squeeze1_all.deb
 4161c442f97cab51959cea9cf02c1fd0f2c533bd2e3ad13cab0473bda3a8d336 5854 gosa-plugin-mit-krb5-schema_2.6.11-3+squeeze1_all.deb
 1bd31dd720a0de4b4031fbc30f3e95b491863d93b3d2b744f3cfa9bfb0b66883 29594 gosa-plugin-nagios_2.6.11-3+squeeze1_all.deb
 d392668d85fdc1e21ea34ae731630ab911b27312a864ad26fe1cfb51e1e15372 5774 gosa-plugin-nagios-schema_2.6.11-3+squeeze1_all.deb
 91a4142e9d991c9847b8ee30c8220fe3f5ea3f531b2d26807ee30f82de295c3a 20718 gosa-plugin-netatalk_2.6.11-3+squeeze1_all.deb
 67b98e05552bef85ef964e53447b7511a90be9ea2efa4c5d78ae8e78aace55e5 16342 gosa-plugin-opengroupware_2.6.11-3+squeeze1_all.deb
 153e03ca18487127db88f2d5d6dfad9b5f2bf78d4586e8553fd6d532d548b38f 23152 gosa-plugin-openxchange_2.6.11-3+squeeze1_all.deb
 fdde3d89aa701c9a3a199bb86ae8a82220605398c545213490f990a1249791fc 7988 gosa-plugin-openxchange-schema_2.6.11-3+squeeze1_all.deb
 1a5c0eb09a99a2a01a4691f5e1d93c4ee52adb1bca7083551ed7110460ae4b73 50962 gosa-plugin-opsi_2.6.11-3+squeeze1_all.deb
 61975d3940d21fe7468988c18dacf66ffec78736ed67401e04f7bd10810b3cbf 11574 gosa-plugin-phpgw_2.6.11-3+squeeze1_all.deb
 f1741ff305a22744e2ec08d9fa6661ac0343718df7abcd1d8ec2f512bbdd48f3 5802 gosa-plugin-phpgw-schema_2.6.11-3+squeeze1_all.deb
 7ec1ced2bfb24b156a154cb06c281c844f430153dc15f6933a43cbb7c3133516 10372 gosa-plugin-phpscheduleit_2.6.11-3+squeeze1_all.deb
 f07660c229b71385e302cc965b5fea72e44605341580188c67a70d3c1c1f1036 5012 gosa-plugin-phpscheduleit-schema_2.6.11-3+squeeze1_all.deb
 6e19ca8e3baa26bb48824ebe055f457c1e0c1316275a6690a829a0c699e3270c 10522 gosa-plugin-pptp_2.6.11-3+squeeze1_all.deb
 6e364f66a1714ae314e198d74a39bcc15c2a9f5b983a9ab512f3506b4dfb085b 5096 gosa-plugin-pptp-schema_2.6.11-3+squeeze1_all.deb
 50bfa43deb3e70425c0ac198b4ef93f021c448fc8032c15d065fe445e2f6e7a2 15392 gosa-plugin-pureftpd_2.6.11-3+squeeze1_all.deb
 10ce91300ede7e661578053d2d85aa816de6bead8cf7a633bdcde54d8ebdb7bb 5368 gosa-plugin-pureftpd-schema_2.6.11-3+squeeze1_all.deb
 2a6ba7b339f370af1a63054cb6856242d90b48922473ec285bc1e88644fd23f7 28782 gosa-plugin-rolemanagement_2.6.11-3+squeeze1_all.deb
 8f66ee6b8489e99b398abd9964a94bbe9c943da1e158f5a3ba393c9f59e367e3 20134 gosa-plugin-rsyslog_2.6.11-3+squeeze1_all.deb
 fb49b368c9c86411d9ead050fdfe22a8cbb9c660815e9405da46aadb1edaf7ce 63488 gosa-plugin-samba_2.6.11-3+squeeze1_all.deb
 8a8cf40a90d465f544dc3a071fcb97cc8144602fd4d9889ce0b18090a8796b4f 27184 gosa-plugin-scalix_2.6.11-3+squeeze1_all.deb
 d9865a004d440e4ca82974c26b74f9991fde89ae6b6e126ade1a5d718fe53a31 21866 gosa-plugin-squid_2.6.11-3+squeeze1_all.deb
 8ad8017e22b8d52581500296bd1f91952b1a6bbc15168146a4bbb13121c28a9a 9530 gosa-plugin-ssh_2.6.11-3+squeeze1_all.deb
 7e8220f3b83f1e0e561e93e22860e4288dd2343d8dcafa597bb89c89eadbddc6 4950 gosa-plugin-ssh-schema_2.6.11-3+squeeze1_all.deb
 8db4eb1f480e700807e3d1e75ce8f7bf85b760340d13e3d1a4fdec2efd8f693f 36958 gosa-plugin-sudo_2.6.11-3+squeeze1_all.deb
 f682f3ce3b474257b4a26545b9a571f219415f7c07637028ba0595b996eab664 5026 gosa-plugin-sudo-schema_2.6.11-3+squeeze1_all.deb
 265462aeba432b0f4229efc4907c59b9430bf249e8cd0099fd7bcef4672e98c7 262862 gosa-plugin-systems_2.6.11-3+squeeze1_all.deb
 d77a3d60698ade0a60c8743d774f92acf034069871e9caadaeed794192766697 9754 gosa-plugin-uw-imap_2.6.11-3+squeeze1_all.deb
 86bb2daa833c898d0d358ebf21dfe992ea08189830be20022e799d77fc458315 9974 gosa-plugin-webdav_2.6.11-3+squeeze1_all.deb
Files: 
 b674010b948e414db3e5e238acc8cda1 12735 web optional gosa_2.6.11-3+squeeze1.dsc
 647fd66bcf540006b3eb4bf84ea00cea 28654 web optional gosa_2.6.11-3+squeeze1.debian.tar.gz
 f857a6b9c3036c4c137472b72a2a1079 1398322 web optional gosa_2.6.11-3+squeeze1_all.deb
 c3aa520044f0cb8d492cb0bccc065746 20654 web optional gosa-dev_2.6.11-3+squeeze1_all.deb
 93f8adc26df0396c4790bec758a253ff 15218 web optional gosa-desktop_2.6.11-3+squeeze1_all.deb
 070c6893f49acc6043402f27b42911df 20656 web optional gosa-schema_2.6.11-3+squeeze1_all.deb
 44c27c1c3d872df00249bca1f24196e0 72218 web optional gosa-help-en_2.6.11-3+squeeze1_all.deb
 4b6404dd3318412f1628756af58eaa61 119138 web optional gosa-help-de_2.6.11-3+squeeze1_all.deb
 bd6562c0cbeb6649ac4731d258ae5339 82120 web optional gosa-help-fr_2.6.11-3+squeeze1_all.deb
 c29323f7513ae675581d1e5f5090371d 63986 web optional gosa-help-nl_2.6.11-3+squeeze1_all.deb
 32fb2f41eab5eb8bc81fd1b26b9103cc 6370 web optional smarty-acl-render_2.6.11-3+squeeze1_all.deb
 8f10274bcbaa909cc85aa834b824eca1 100782 web optional gosa-plugin-addressbook_2.6.11-3+squeeze1_all.deb
 12b0c64cd185ef8888ebc4b89e1819ab 18150 web optional gosa-plugin-connectivity_2.6.11-3+squeeze1_all.deb
 31a9895f2e9fc9de72e6c98f1ef033f4 55442 web optional gosa-plugin-dhcp_2.6.11-3+squeeze1_all.deb
 170bed294066c0b27341933db4ffd25d 8958 web optional gosa-plugin-dhcp-schema_2.6.11-3+squeeze1_all.deb
 f65a9e458a348bc53cb05d1146ed9935 45474 web optional gosa-plugin-dns_2.6.11-3+squeeze1_all.deb
 371c384bdafe74855a3be556482db1d7 5636 web optional gosa-plugin-dns-schema_2.6.11-3+squeeze1_all.deb
 9fe3a9d7a2af400e66ce3ce8bec7d314 272300 web optional gosa-plugin-fai_2.6.11-3+squeeze1_all.deb
 e2487090a3490163fc784d9411765b24 9202 web optional gosa-plugin-fai-schema_2.6.11-3+squeeze1_all.deb
 e7c41dc8e9c55008485c71f05186bf64 72942 web optional gosa-plugin-gofax_2.6.11-3+squeeze1_all.deb
 283c65ac6d63b7f37bb55cd9b58003ad 182292 web optional gosa-plugin-gofon_2.6.11-3+squeeze1_all.deb
 69f4695b0b315f6655137ae995d4e363 508416 web optional gosa-plugin-goto_2.6.11-3+squeeze1_all.deb
 14384fa8b77c0a30826c995d1d7180b5 46752 web optional gosa-plugin-kolab_2.6.11-3+squeeze1_all.deb
 09e6d293418d8b819ba3db45d83a8e21 11886 web optional gosa-plugin-kolab-schema_2.6.11-3+squeeze1_all.deb
 8ad591a0da46bff60a75149baa05fcd9 37862 web optional gosa-plugin-ldapmanager_2.6.11-3+squeeze1_all.deb
 0b634ae12f05820b0dd204edbb94ed5d 20812 web optional gosa-plugin-log_2.6.11-3+squeeze1_all.deb
 f48a998cc14285e210abbc251ec0040e 5104 web optional gosa-plugin-log-schema_2.6.11-3+squeeze1_all.deb
 0df23ddbc9a8a806d985ee3bbdeef91b 257622 web optional gosa-plugin-mail_2.6.11-3+squeeze1_all.deb
 90c7d68ae2b06d5af5a9242b59bae631 33832 web optional gosa-plugin-mit-krb5_2.6.11-3+squeeze1_all.deb
 c8edde85c88fac1c9aaf3cd773f2fadc 5854 web optional gosa-plugin-mit-krb5-schema_2.6.11-3+squeeze1_all.deb
 9136eb3bb854e5bf9b624f83724586d7 29594 web optional gosa-plugin-nagios_2.6.11-3+squeeze1_all.deb
 1d559b68cf7a74c52d87708f4f4c3eea 5774 web optional gosa-plugin-nagios-schema_2.6.11-3+squeeze1_all.deb
 56eef117d247cd64b9169383546b4b60 20718 web optional gosa-plugin-netatalk_2.6.11-3+squeeze1_all.deb
 3ab67f9d5df10c376ebb2300c4046679 16342 web optional gosa-plugin-opengroupware_2.6.11-3+squeeze1_all.deb
 310f4b06f546944ffd1279e15297ad95 23152 web optional gosa-plugin-openxchange_2.6.11-3+squeeze1_all.deb
 2fdf6ec59792debfd9b981e7a6824e43 7988 web optional gosa-plugin-openxchange-schema_2.6.11-3+squeeze1_all.deb
 e336aeccfd8bfe915b0aec83587a4b8a 50962 web optional gosa-plugin-opsi_2.6.11-3+squeeze1_all.deb
 21eccde6ba9ca01b6f0fd91a2f29cbcd 11574 web optional gosa-plugin-phpgw_2.6.11-3+squeeze1_all.deb
 35b4d5f6f61c82531acc0308d3cd3c8a 5802 web optional gosa-plugin-phpgw-schema_2.6.11-3+squeeze1_all.deb
 acc97795d651beab5e9e93900fdb5a19 10372 web optional gosa-plugin-phpscheduleit_2.6.11-3+squeeze1_all.deb
 c3dc59912f26addd6eccec4b9c6de5e0 5012 web optional gosa-plugin-phpscheduleit-schema_2.6.11-3+squeeze1_all.deb
 56c88ddb81efe36f99349d962cb289fa 10522 web optional gosa-plugin-pptp_2.6.11-3+squeeze1_all.deb
 de0745af48d1ab2da5aba49b18fb4a85 5096 web optional gosa-plugin-pptp-schema_2.6.11-3+squeeze1_all.deb
 fed6816f4cc7fd01169d507b37ef0bcf 15392 web optional gosa-plugin-pureftpd_2.6.11-3+squeeze1_all.deb
 59b6bde7be1f484f3dc81570920e6f68 5368 web optional gosa-plugin-pureftpd-schema_2.6.11-3+squeeze1_all.deb
 858ea7577312f1a1587410877eeb897d 28782 web optional gosa-plugin-rolemanagement_2.6.11-3+squeeze1_all.deb
 29ca8aa57fd1b7aecce962f5d9b51037 20134 web optional gosa-plugin-rsyslog_2.6.11-3+squeeze1_all.deb
 2463ca598ee1c8b90a457309f1e0c773 63488 web optional gosa-plugin-samba_2.6.11-3+squeeze1_all.deb
 a4c993a597c4c5663967cafb029b57d6 27184 web optional gosa-plugin-scalix_2.6.11-3+squeeze1_all.deb
 7d9f3e013bf8a82444bd8a3f6c2a251d 21866 web optional gosa-plugin-squid_2.6.11-3+squeeze1_all.deb
 2a965e84f2e2dbf2dbc217c7fb0875fc 9530 web optional gosa-plugin-ssh_2.6.11-3+squeeze1_all.deb
 faa8c2d7963a45d094d25983da4b6bf7 4950 web optional gosa-plugin-ssh-schema_2.6.11-3+squeeze1_all.deb
 16d1d33cebdbdc3691eec20e177c4329 36958 web optional gosa-plugin-sudo_2.6.11-3+squeeze1_all.deb
 1a38bf81d6cf345ac1c07dbb3c8ea54e 5026 web optional gosa-plugin-sudo-schema_2.6.11-3+squeeze1_all.deb
 beefc7624f915e1902074f981d751d89 262862 web optional gosa-plugin-systems_2.6.11-3+squeeze1_all.deb
 7a7ac9457613c02224dfa01ad0696adc 9754 web optional gosa-plugin-uw-imap_2.6.11-3+squeeze1_all.deb
 dff201f63e4ca6314fe451d468ee0999 9974 web optional gosa-plugin-webdav_2.6.11-3+squeeze1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFPL8tBtyibJ/7Y+CYRAgCcAJ9mOmUMd1WugymiEMs92CN7bsikRwCaAl+V
pT8S9w7YHP2GS2m1h/mf0nI=
=K7mj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Mar 2012 07:38:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:04:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.